commit 3f4c07138192a3d79e7d44930460af258ea5603a
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon May 20 14:34:00 2013 +0200

    Replace AM_CONFIG_HEADER macro by AC_CONFIG_HEADERS

commit 9c7ea8858e8ae81a124e9730de7b58784cef9ab1
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon May 20 14:33:04 2013 +0200

    After clearing the query_buffer, set it to NULL (bug #10101)
    
    This is a very weak and not really sufficient fix for concurrent code execution.

commit 04f4fed48ce7ef80db04c9c5a21a9235ee366f7e
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 14:04:25 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 24b7a9168207b73f3405f92014c129fc790e6bbb
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Mar 28 12:25:53 2013 +0100

    l10n: Updated Russian (ru) translation to 96%
    
    New status: 107 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dedd57c9eebccb1f2223ee50e4a0426d567b257d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 24 16:47:36 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5a701881a44e1b14b8d9eab879a404c8135770f
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Mar 10 10:31:53 2013 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9688e4b038983ab2bbbf63d840d83a3cea697f8e
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Mar 9 17:08:01 2013 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df6602ca8caef477df3eed4f8c9f1d06f715e5dd
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Mar 7 17:21:19 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2093ad45d28538be467db9336304479b078d9e09
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Feb 10 15:18:32 2013 +0100

    l10n: Updates to Bulgarian translation
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bb794c8f7c60a0ef30789afb5a935df16525411b
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Jan 23 21:36:28 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd6954ccc9007b55a656499aa128488308c5624b
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Thu Jan 3 07:15:51 2013 +0100

    l10n: Updated Russian (ru) translation to 86%
    
    New status: 96 messages complete with 0 fuzzies and 15 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8bb2b60d8ac8f8e388565d146aa1f2092121b4f
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Wed Dec 5 12:40:30 2012 +0100

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9c3fa9d3cf1a34aeb6ce0f336b4b7b0299119206
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 4 14:45:05 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9d35ba955ef1fa4702c31edc42d55a855c1a76a
Author: Walter cheuk <wwycheuk@gmail.com>
Date:   Sun Nov 25 09:18:14 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 73%
    
    New status: 82 messages complete with 0 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ff4f53e490976c6b708ba9df3f484282c8a068b9
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun Nov 18 15:16:26 2012 +0100

    Initialise variable

commit a54a8a0d2d9b6ef26c7986b9bdc4c09cd23b6965
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun Nov 18 15:16:07 2012 +0100

    Fix wrong header name

commit 89698927704ff74f24ceb9e0e968190e849df8d1
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Nov 11 14:52:01 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90914de7b967b217d49f9036f55a701138a5aa0e
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Nov 10 18:43:07 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8a4f5f842b417247e270f61a8c6547053ddd4db
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Thu Nov 1 16:57:19 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f94d4d2c3bb984bde9d36e261a53b29f76006955
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Thu Nov 1 16:55:53 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b816f5704951f0f2f0f9bc0b748cf7bce9fa2ef
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Oct 29 18:26:16 2012 +0100

    l10n: Serbian translation
    
    New status: 102 messages complete with 0 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3cbe5fab72c4cee2ff8e33abf77a332e14ece6bc
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sat Oct 27 22:30:08 2012 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10869162aa7735b83028b6f3875086bfe8c11d93
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 06:21:36 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba86f9b10e70e41e8b6905c5a91f7b84021c5877
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Tue Oct 16 12:37:20 2012 +0200

    l10n: Updated Russian (ru) translation to 62%
    
    New status: 69 messages complete with 0 fuzzies and 42 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca8c86edbf3004cd070f8ca6ecdd422ee4c50370
Author: Roman K <mrdoctorwho@gmail.com>
Date:   Tue Oct 16 11:53:25 2012 +0200

    l10n: Updated Russian (ru) translation to 12%
    
    New status: 14 messages complete with 4 fuzzies and 93 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 62f898ae93909d4bfe05304980dc062d23f2a43a
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 16:06:26 2012 +0200

    l10n: Updated Polish (pl) translation to 86%
    
    New status: 96 messages complete with 3 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5b26a349d082aee969d570ece2509a055098baf
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 16:01:50 2012 +0200

    l10n: Updated Polish (pl) translation to 78%
    
    New status: 87 messages complete with 10 fuzzies and 14 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64b263d510277f9cf806e804deb5698f017fabe3
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 15:59:11 2012 +0200

    l10n: Updated Polish (pl) translation to 71%
    
    New status: 79 messages complete with 14 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb9f97f8e31ce383981a9331c71909d43fd0c2b5
Author: Urmas D <davian818@gmail.com>
Date:   Tue Aug 21 10:14:48 2012 +0200

    l10n: Imported RU translation
    
    New status: 63 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b2f3a40aa9830732642e46c26867baafce44147
Author: Urmas D <davian818@gmail.com>
Date:   Tue Aug 21 10:04:31 2012 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 043d1d93848f6c1a77e1d80596fbaf967a64bc62
Author: Walter cheuk <wwycheuk@gmail.com>
Date:   Thu Aug 9 16:37:13 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 33%
    
    New status: 37 messages complete with 0 fuzzies and 74 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab9d2f415576a81a1e4fb538c68c4d264292a884
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 6 09:06:10 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1fb088b1c8fa92b050a74d63cead3a3e9150f0fc
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sat Aug 4 04:45:35 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3513505ded14ae9e05e1f1a65903b6d869715da6
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Jul 25 07:59:31 2012 +0200

    l10n: Updated Uyghur (ug) translation to 98%
    
    New status: 109 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22ff704fb27af0771a70bade528dd1dfa624943a
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Jul 24 12:34:37 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 534b377d84596ede1859d0f8158ff13f828f180c
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Fri Jul 13 01:59:08 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7d31cb376be5da47fca8929f451a92af26051d87
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Wed Jul 11 12:37:29 2012 +0200

    l10n: Updates to Chinese (Taiwan) translation
    
    New status: 18 messages complete with 0 fuzzies and 93 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6221ee2daa2dab7c9430e75c3f45331ce18c05be
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Jul 10 08:39:20 2012 +0200

    l10n: Updated Uyghur (ug) translation to 94%
    
    New status: 105 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c9fa5eb1e256468109c0971d4104ed99b4f0f65
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Jul 10 02:07:59 2012 +0200

    l10n: Updated Uyghur (ug) translation to 97%
    
    New status: 106 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0498658e923da47993bd64b38a47f2aac95fc1ce
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jun 12 19:14:17 2012 +0200

    l10n: Updated Croatian (hr) translation to 81%
    
    New status: 90 messages complete with 0 fuzzies and 21 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b87283bd13f9b0213c72dd4efc9ed8a583d58ef
Author: László Horváth <leslie.translate@yahoo.co.uk>
Date:   Tue Jun 5 14:32:30 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70259365c1e6a3248a806cae01bbef0abeaf24e8
Author: Ardjuna <asyura.x@gmail.com>
Date:   Fri Jun 1 22:55:22 2012 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3e41398dfe8a9eb7ce7f190561dc578fed15f4ee
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:12:52 2012 +0200

    l10n: Updated Uyghur (ug) translation to 97%
    
    New status: 106 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 630c4a689facaa8a852583401ef66b2a441c18e6
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Wed May 23 10:31:50 2012 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 852a1585a78e7300f78396fbd900832e16d738d2
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun May 20 22:39:21 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 728724eaaf922349025d5c79f28790d907dbac8c
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 11:02:57 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7786b3fad91cfe6e29b8b24074eb0bfed54b0ee
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon May 14 00:57:30 2012 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 921e09ed3691ce4aa2ade73f40dff139fbd78452
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon May 14 00:57:13 2012 +0200

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 110 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 07e848975a38447c8990792a7325b0927b99de81
Author: Sergio García <oigres200@gmail.com>
Date:   Sun May 13 21:38:06 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1786c525c396246bdb15aec5507e5c81fcccd4f3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sun May 13 11:22:00 2012 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9de64282f342e604c3891b147f3547271dbd880
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat May 12 11:13:07 2012 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 454b58e9df1d3a8c74bdbac56aababd4cc748394
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 9 19:09:55 2012 +0200

    l10n: Updated Croatian (hr) translation to 79%
    
    New status: 88 messages complete with 0 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfcc2bbf1d9f2a0214725bec6e5d63a77fc3e6eb
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue May 8 12:07:40 2012 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9896e21cb92b263a348910159fac9180af83a6a7
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue May 8 05:20:32 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c2ada03cf435606b5e2ba8bc8fb20273fce84aa3
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon May 7 17:14:40 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c9911fa23076a01eb19a160b09392eb5718caa64
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon May 7 10:42:41 2012 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a7b02b2210e349a593352b55c1f0a169480fbf75
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon May 7 09:24:55 2012 +0200

    l10n: Updated Uyghur (ug) translation to 97%
    
    New status: 106 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e10d68a9c64af5bf9203a47bbac42221b552bdb1
Author: 玉堂 白鹤 <yjwork.xfce@gmail.com>
Date:   Mon May 7 04:28:39 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd3d4c3c3c37e92fdb2c94585db25b6533fbd55d
Author: Algimantas Margevičius <margevicius.algimantas@gmail.com>
Date:   Sun May 6 17:09:43 2012 +0200

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bc209b1c3fca21c6d764c956ceeb21241689a5f1
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun May 6 11:16:13 2012 +0200

    Fix name of panel plugin desktop file

commit 68c07f6e6965740dc4fb3717fede8962f299aa45
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat May 5 18:41:05 2012 +0200

    Fix panel plugin build
    
    - Don't use a versioned library.
    - Build as a module.
    - Only export needed symbols.
    
    (shamelessly copied from xfce4-screenshooter, thanks Samuli and Jérôme)

commit 509f8c0e2878a9ac169fe84b75dbfb3004b0b319
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat May 5 01:19:42 2012 +0200

    Drop SexyIconEntry and use the icon features of GtkEntry directly
    
    Also drop XfdSearchEntry which is now also obsolete when using the icon features of GtkEntry.

commit 2bc550388cf3bcee3d67a7fcd423457fa2b24419
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat May 5 00:33:37 2012 +0200

    Depend on Xfce 4.10 and its GTK/GLib requirements

commit a0e823bdf7df494f2806ec3d369b5c3114ba777e
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat May 5 00:18:07 2012 +0200

    Update copyright years

commit b8779cc8caff8fe28480f8c31188d880fd4b9247
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat May 5 00:14:53 2012 +0200

    Replace libxfcegui4 by libxfce4ui

commit cb916736731da50ee3c8bdf5087e708d3f4e5841
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat May 5 00:06:24 2012 +0200

    Renew build system and build panel plugin as library

commit 32741dd842130cbf3f31bc3b57c4eae4d3ff8689
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Fri May 4 21:16:26 2012 +0200

    l10n: Updated Belarusian (be) translation to 3%
    
    New status: 4 messages complete with 0 fuzzies and 107 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a608ffe692781652040cdb7024b8f9b9c01069d5
Author: Andrei Zakharevich <andrej@zahar.ws>
Date:   Fri May 4 21:13:25 2012 +0200

    l10n: Start of Belarussian translation
    
    New status: 0 messages complete with 0 fuzzies and 111 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 47044bd6860871f198937e887149b86013811ff7
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Fri Apr 27 13:29:18 2012 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d2fff586a5409a02463e40609b2defa0770fd6b
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Apr 24 00:30:24 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2178f6f8306ff56ff40dbce34fc462e0287dbac1
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Apr 21 17:04:03 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 778e04694d479887fe6f6752978a090231b8c26e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:50:02 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d8381a601d9ce0b3d0df1c698c2e597e9d3253c
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:48:07 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5e38975fda182f0faf0e2edda876305bdd6a4c06
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:10:04 2012 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb3b84a0673e09a99bbe880437876e197f3cf0e6
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:26:31 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 79883ab9d008b73927040aded0da527cb5cd1bf4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:56:01 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64a07b6c24af49a3b9cff919d829b536c713723e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 11:49:22 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fbccdb6ce4ebd8e515a0b453490e0c457ee9cf85
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 09:42:52 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cfd3fc7e7add95139185766403272f717b49e2ba
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 19:08:41 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e58c5230e3ecb6d726fea25b41d6d3cb9eb482ae
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat Mar 3 16:44:51 2012 +0100

    Adjust code style

commit 336b0b9a3001bf75803a042b080f3eb845bfff5a
Author: Andrzej <ndrwrdck@gmail.com>
Date:   Fri Feb 24 15:33:33 2012 +0900

    Adapting the plugin to panel version 4.9+
    
    Signed-off-by: Enrico Tröger <enrico.troeger@uvena.de>

commit 133ce7045b9ec45421a397fe9ac17eb3e288d21d
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 21:51:02 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1845d85a00cd681d5134ef5929bb0c4a558f8058
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Fri Feb 24 19:45:33 2012 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b1bccec1730168c9fc1676f46cd14641466a168e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 10:05:06 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 709a4a618326bfab7f2e142bf8551a403888b249
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:21:43 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 37e57e74d803d996c8113facd8be61a788c2d28f
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Wed Feb 1 10:53:41 2012 +0100

    l10n: Added Lithuanian language
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a284d62d1f82d12befa0b8bd0faf6f601e4fb919
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jan 29 06:02:58 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ed972b872d621e9dccfa2e4f479608148f1b8fa
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Jan 28 14:52:52 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 899d99b813a8d3f14b3cd5a5818df12cdfe965de
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jan 17 17:14:41 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a70ff0a53edace9b6c5976ae4057e79288c34d23
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Jan 15 18:15:34 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3308b2a34023cb07c372a5c084d2030fe701d8fc
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sun Jan 8 22:14:21 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 760beeb6e2173acc87aacce8794fb9fa07880d29
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Sun Jan 8 22:02:52 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 97%
    
    New status: 108 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 823b51e208ab3ecca5827758727eca521d7606c9
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 18 12:02:54 2011 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6201be80a1383b7da17fc23f531991cd087fa553
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sun Dec 18 11:19:36 2011 +0100

    l10n: Updated Icelandic (is) translation to 1%
    
    New status: 2 messages complete with 0 fuzzies and 109 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ef72cc87b4580662ee22acbca7044194b0942d54
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Sun Dec 18 11:17:57 2011 +0100

    l10n: fyrsta innsetning
    
    New status: 1 message complete with 0 fuzzies and 110 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e5b87b6c9fed347b39a82e696910fa5c8fe9699
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:36:32 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63b53ac005014d64d92e4b9a3a2dc50e800b445b
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 09:15:15 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1d26f14c8d7f507fd9d1a9074d04523405f4e32c
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sun Nov 6 14:55:49 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9748b681bd3d436b5d5439cb11647ff7920f4ca5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 00:49:20 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4faa547a78d0f917cd49990040a447d025e78fd6
Author: Olexandr <olexn@ukr.net>
Date:   Thu Nov 3 00:10:31 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0ed30410c7bb58542c6e6179743b1990da72579
Author: Olexandr <olexn@ukr.net>
Date:   Thu Nov 3 00:08:03 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c14c2ef860df9fcc3dcd1fe52d1f94e8f29b309
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Thu Oct 27 14:47:14 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8002f1f78af1d474896855c8cb68b8caff2d3b7a
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Oct 18 19:38:50 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 546a55c43b0e368475b5c1c1d58446efe235b614
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Oct 6 11:34:09 2011 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit def2fc92a94ead3afb292607c848803890e75bfc
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Oct 3 00:28:53 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c4c8acdab58de13a774da8e39d496d1949e45ca
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sat Oct 1 19:14:57 2011 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63da1e798a68a62b6a89ed1eee6d1b215edfaa26
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Sep 28 08:10:51 2011 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6f47cc7ee04cc88eee58ef19c234163d7adde735
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue Sep 27 08:59:37 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd77101c918b76eca509084ef67c6d513349338c
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Sep 26 02:53:47 2011 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0cf0b2b48cbcabfbc35bc9cd9543c66d328a66c8
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Sat Sep 24 11:52:18 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit acca477ac5fa1d14e9e6484827c6f79a8772482c
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Sep 20 13:27:12 2011 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf2a1dd4fcbad99e2de50c55f07c9c76e09805ed
Author: Guido Berhoerster <gber@opensuse.org>
Date:   Mon Sep 19 23:37:51 2011 +0200

    Explicitly link against libm.

commit 7bf27e8bca4df0fa0d44235b7b6425a5e45d9529
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Sep 18 14:26:56 2011 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 24c745b0cb4586dbb408c3cb0878d4a2ab6b2471
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Sat Sep 17 18:20:32 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3611ec89c411881fbe818ecc2a939ec396234199
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Sep 17 11:21:28 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 69d4cb62551b11963caab6912253dc157898a997
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sat Sep 17 10:56:46 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a515c6a218ee608db32b0b305cae5ab277fdbb7e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Sep 17 00:18:58 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 111 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e9ca8d69ee6af4d8d46702150a62ab56722d3ce3
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Fri Sep 16 13:41:16 2011 +0200

    Render the Find menu item in the textview popup menu insensitive when there is no text to search

commit 1639ea66b46164409902354c6ba9458bd9798789
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Fri Sep 16 13:25:22 2011 +0200

    Add a 'Copy Link' menu item to the text view popup menu

commit e54dc7685d61a2149202a930db0cb25532d076f8
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 8 18:41:02 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0d470ea984b1762d50e53c49b28e45c8b0a0b846
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Mon Aug 8 18:16:10 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f97992311b75446454ec7469af11b76cc2e54281
Author: Slavko <linux@slavino.sk>
Date:   Sat Jul 23 08:32:23 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 21209a453e16a96e06cf11bac9c34d794fb813ba
Author: Slavko <linux@slavino.sk>
Date:   Thu Jul 21 15:43:42 2011 +0200

    l10n: New Slovak translation
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b0ed69d22e048611244ca42a190e1c1299164af
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Jul 8 11:11:27 2011 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 792ee0989ce8d22ae652876c6366fe02b752edf3
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun Jul 3 16:07:29 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc37fa1421ebe7728316925e4a0351ae484ddfd0
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 09:08:01 2011 +0200

    l10n: Updated Arabic (ar) translation to 97%
    
    New status: 107 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc71cf374b02b4742961e6a7d74fe623ffe5bccb
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 09:04:28 2011 +0200

    l10n: Updated Arabic (ar) translation to 92%
    
    New status: 102 messages complete with 8 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd0055beb314b2378835fc03c04931ebaa2d9b03
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 08:50:18 2011 +0200

    l10n: Updated Arabic (ar) translation to 91%
    
    New status: 101 messages complete with 1 fuzzy and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4f779f2cf43151a29815d1a15b11b15f0265b866
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 08:49:03 2011 +0200

    l10n: Updated Arabic (ar) translation to 88%
    
    New status: 97 messages complete with 5 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit eb3a5e209584416797a5a7449841bba7dca25612
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 08:37:23 2011 +0200

    l10n: Updated Arabic (ar) translation to 81%
    
    New status: 90 messages complete with 2 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 094924b03ce17d4e05094dbdfb3ac0a6304590ff
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 08:30:57 2011 +0200

    l10n: Updated Arabic (ar) translation to 47%
    
    New status: 52 messages complete with 3 fuzzies and 55 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1524ef72fcebf0a4f55acfe99afc5aea1182c9e
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 08:20:56 2011 +0200

    l10n: Updated Arabic (ar) translation to 33%
    
    New status: 37 messages complete with 1 fuzzy and 72 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit de3f9ae4532386f64b8f61c6a30db75d52014fdb
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 08:08:36 2011 +0200

    l10n: Updated Arabic (ar) translation to 20%
    
    New status: 23 messages complete with 2 fuzzies and 85 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2c55c44fd51400bba91346a1e2912422d3a5d59
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 07:57:34 2011 +0200

    l10n: Updated Arabic (ar) translation to 16%
    
    New status: 18 messages complete with 2 fuzzies and 90 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 06d85d4d72a8e29a2d6cfa63151f524c157cffbb
Author: محمد الحرقان <malham1@gmail.com>
Date:   Fri Jun 24 23:18:28 2011 +0200

    l10n: Updated Arabic (ar) translation to 9%
    
    New status: 10 messages complete with 0 fuzzies and 100 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a16f71da14ffeb65d24e9d5f2eebb938665ac95
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Mon Jun 20 21:23:24 2011 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5a5f7faa846633f77341bef4a76efe05ff57f91
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 16:20:26 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9f5bbabd21538e5773ad8af0f47342f032714317
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 12:52:19 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae32a5092cdf0cc4669eab2c2c7697771f774611
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jun 13 13:51:19 2011 +0200

    l10n: Updated Croatian (hr) translation to 80%
    
    New status: 88 messages complete with 0 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7e28e7c5a7e98e50f847d9dd79aaf1cb289b4705
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon May 30 18:00:36 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4d3311f4b3e1f0a183ef5666f9ad12fc132bd43c
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:40:18 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f3237c9b1e18be42812a8c4f4ce78ad06a66a3e
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Feb 26 11:41:02 2011 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 865ddaccda1b479981173ab4f3927b759af98204
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Tue Feb 15 14:13:20 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19a23f131fd8758e2cb9698b50fb184c27101abd
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Tue Feb 15 11:38:51 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2bd24477bc37ef3428ad5b168344fa577f885e2c
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Sun Jan 30 10:21:39 2011 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fee9c755c02688883386f2a10c3b0b9b192c7a0e
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Mon Jan 17 10:45:08 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2efeadd0b3fa895203f12426a2c1e1aa474830ed
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Jan 15 22:10:37 2011 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23600c36505cf885b32117fee6b714080f1629c5
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Jan 15 21:38:52 2011 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fcbae6e7b4e3524069d3f05cd13451507dcec698
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Jan 15 21:38:33 2011 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad1dbdd8a843dc123ff8349b5dd8ab45b6465aa5
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jan 15 11:54:30 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cf8320740e47198ed1bcef2df9c6ce16c777b714
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Jan 15 08:59:52 2011 +0100

    l10n: Updates to Croatian (hr) translation
    
    New status: 78 messages complete with 0 fuzzies and 32 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 91717f21e8333e1b1cb3c07997f76aacee74d2f2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Jan 15 08:34:02 2011 +0100

    l10n: Initial Croatian (hr) translation
    
    New status: 12 messages complete with 0 fuzzies and 98 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d6dd70621badd982f584fe9ff99f552e59c707b9
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Thu Jan 13 14:32:34 2011 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7f854099fce4f94a15c3836e922edc67e7c20b3d
Author: Harald Servat <redcrash@gmail.com>
Date:   Thu Jan 13 11:56:14 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 004c709abf9909984ae8a7ea690870392d91754c
Author: Özgür Kuru <ozgur@ozgurkuru.net>
Date:   Wed Jan 12 20:09:37 2011 +0100

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd05cb10154a932b3fbabd416c251bcd0d91f074
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 12 19:10:23 2011 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce743e7734597390cae99d92c85dcd0bb8f58a2f
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Jan 11 11:33:40 2011 +0100

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e43f5ce918c45460bca17e622ab46e21acfb8fec
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Jan 9 09:11:41 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed817656d42dd1bdadb26e883079f6c35fd3085d
Author: forfolias <forfolias@gmail.com>
Date:   Sun Jan 9 00:29:48 2011 +0100

    l10n: Updated Greek (el) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 560afa4fdf191505aa8830cedadf662fb9b9fc34
Author: forfolias <forfolias@gmail.com>
Date:   Sun Jan 9 00:24:10 2011 +0100

    l10n: Updated Greek (el) translation to 82%
    
    New status: 91 messages complete with 15 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3359b5d78c00755a6f71d44f42227ce12246fa78
Author: forfolias <forfolias@gmail.com>
Date:   Thu Jan 6 16:49:25 2011 +0100

    l10n: add greek translation
    
    New status: 1 message complete with 0 fuzzies and 109 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e7022b836e07d360c354f5261c0319188fc87b5
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jan 4 23:18:21 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5139211608354f3832b91e804f8e749ef668d8bc
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Jan 3 17:44:19 2011 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 614f909f006f0e4a2c508ee2c2a7c66281140fd0
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon Jan 3 01:09:57 2011 +0100

    Refactor get_answer a bit to make it more flexible and ensure to read the server's answer after quitting the session.
    
    This should fix connection resets on server-side, we closed the connection too early.
    While at it, fix some typos.

commit 6aa6ae683341c307f8497587d3570d91f12a24ad
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon Jan 3 00:53:16 2011 +0100

    Make the code more readable

commit aef72cd999786bcc19d473bf6e3a97b802574189
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon Jan 3 00:51:52 2011 +0100

    Send the QUIT command always, also in case of errors

commit 9f69259fc2bef4786821840ca7a4d2ae847bea81
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon Jan 3 00:37:18 2011 +0100

    Fix some function signatures and prototypes

commit 855f375f00791454263e9d0dc96e62b749397953
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon Jan 3 00:32:52 2011 +0100

    Update copyright

commit 445dac0e8ea1811add59c56dee21e84cabf75e13
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Dec 16 07:33:46 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64bb7626d871bfee4a6aef452c314e9202fd261a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Dec 6 22:19:48 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 86506dd141c5a14e89429a95a55585669f353cbd
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sat Dec 4 13:15:50 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8d6a87dd7881f080e58990561a4b958cf8852826
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Nov 3 13:53:04 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 082e736b674d1809731667dcbc917b354222c4b1
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 3 11:01:52 2010 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ab1491f904eee153ce82cae3715045baa8f46487
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Nov 2 18:18:27 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c0d59772078663c1c69a118543c75e75a2aa8e06
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Oct 11 11:48:13 2010 +0200

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b9d50855706c6f96512f9fa5a09878104acf8de
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun Sep 19 12:37:24 2010 +0200

    fix wrong callback argument

commit 65546b23449ced89bba4fe5d64d415d3b1ca9762
Author: Christoph Wickert <cwickert@fedoraproject.org>
Date:   Sun Sep 19 12:17:55 2010 +0200

    Fix Categories keyword to be more compatible, bug 6692

commit 27f28cd77400d4bee8b3ea7c88cbafbcabcefffa
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Wed Sep 15 14:31:20 2010 +0200

    l10n: Updated French (fr) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 276a87c7cf7c63b0695d93090dd8408dde9520a9
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Sep 14 11:04:32 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b9641f8a6a81e0a0c054c0ec46d760691d7cf2e
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun Sep 5 19:12:24 2010 +0200

    Use the correct XfcePanelPlugin instance when opening the preferences dialog to prevent crashes

commit d78781168966ffc0a1d250eb4e58fa6cf78327ca
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 1 10:19:51 2010 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b6af8cef740f663221684d6a437cf37bd8d7fc8c
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Sep 1 10:16:29 2010 +0200

    l10n: New translation into Kazakh
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6501ed03fd550c8acc7c069b54bd827cba8b5629
Author: Fabian Nowak <timystery@arcor.de>
Date:   Mon Aug 23 19:49:03 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f54c65ffd5175d3f52cab48fc1833c29e20b068e
Author: Durand-Favreau Arnaud <biginoz@free.fr>
Date:   Tue Jul 27 21:14:21 2010 +0200

    l10n: Updated French (fr) translation to 80%
    
    New status: 89 messages complete with 21 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d0b472d1b7730bed241671edc1cc890b2c533ae1
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Mon Jun 21 18:10:48 2010 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba4532ee26ccb13b7137befb10af4817796de65b
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Mon Jun 7 17:03:25 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14a75a8f02f59d781f7ffbdedc2553775c107b46
Merge: 87998b7 712a344
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun Jun 6 12:59:58 2010 +0200

    Merge branch 'master' of ssh://git.xfce.org/git/apps/xfce4-dict

commit 87998b7a3257af530997e9f3bf6decbffd0aa9f0
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat Jun 5 13:41:00 2010 +0200

    When pasting text in the speed reader, query only the main clipboard
    
    This mostly reverts the previous related commit as it turned out that
    it would most often paste the selected text from the search field
    which we don't want.

commit 712a344a69abb601b98fbd6c32b8d507cd4659ba
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Fri Jun 4 10:08:20 2010 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c821bfe4ec4f4302ae4f43a4716ea18d26ffb883
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Jun 3 21:44:27 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01e35f7458bc85094ca3b3174d1c2181364f66a1
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Jun 3 08:38:11 2010 +0200

    l10n: Updated Uyghur (ug) translation to 93%
    
    New status: 102 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 27e7d09482db6af4de2f36588c355ba9d69bbead
Author: Harald Servat <redcrash@gmail.com>
Date:   Wed Jun 2 12:29:50 2010 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 66cc5a7b681ef271afbd15d8f56279716483fcaf
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Jun 2 10:03:14 2010 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfe39ab8f11154e2a1c2dba96c64b9f14a242b65
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Tue Jun 1 17:34:00 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0235effadf981b129722925a5fc7a33a399b980e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jun 1 01:47:29 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 256dd4d19c23d520bb2a96af19f825dac1c43ca7
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Mon May 31 20:04:37 2010 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4baf7c6cdf3bbc4f84a8a99fea793f9ac2506f8
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon May 31 16:07:19 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33629b8cee5234029c4516eacea83a4a428c1df2
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Mon May 31 07:25:35 2010 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 110 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5a7847bba8e4ff031ae4aa283be47840bd22226c
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun May 30 19:17:15 2010 +0200

    Minor cleanup

commit 6640412a4fd7cad4c029ccb33774d6bc674bb897
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun May 30 19:17:01 2010 +0200

    When pasting text, always first query the PRIMARY clipboard and in case we didn't find anything, query the main clipboard.

commit c94ceb68f638ab8e734fd4b8accfcedd02a5f535
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun May 30 12:55:17 2010 +0200

    Quit/Close main window if Escape is pressed (do it properly)

commit 7ccb1eb4e15e7ab69d2966adf20cfbc5a2925407
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun May 30 12:03:50 2010 +0200

    Explicitly handle GTK_RESPONSE_DELETE_EVENT as well

commit ba4136fa7380336e614e80cb7428d535e47ec6e1
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun May 30 11:59:58 2010 +0200

    Add a paste button to the Speed Reader.

commit 3b9cd23c5fe85fd81697a2381d619e48d0ea23d3
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sun May 30 11:46:49 2010 +0200

    Quit/Close main window if Escape is pressed.

commit 7398e3d577daf29867864209e83840f517d5ee64
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri May 21 10:01:32 2010 +0200

    l10n: Uyghur translation
    
    New status: 8 messages complete with 0 fuzzies and 101 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e79d674a11a5b20a996ca68ce11d27d55f653f3d
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun May 16 11:47:05 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77d1a615133b8455f9359b0b99536384df78b1b1
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Mon May 10 22:41:32 2010 +0200

    l10n: Updated Turkish (tr) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d5be397619567cefb96c48aec29e8965d067488b
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Mon May 10 22:16:59 2010 +0200

    l10n: Updated Turkish (tr) translation to 91%
    
    New status: 100 messages complete with 6 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec95fefb93a3bacb9b1d68b7b6dafba1ecba5791
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed May 5 10:54:13 2010 +0200

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be84aea03932908920e74d3ede034ec41c55a440
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed May 5 10:52:19 2010 +0200

    l10n: Updated Basque (eu) translation to 92%
    
    New status: 101 messages complete with 6 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61a361ec96646a094793c685c1351798a6122aad
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Apr 27 20:00:29 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76de108bf682a27abf507dd8176cce11e07b5882
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Apr 27 14:11:59 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8df01ac0d6b3131a8f1eedd1d54cd04996d72f5
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Tue Apr 27 07:54:59 2010 +0200

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 108 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f5c30dd5d8fcc1d01c95f32b65d319887c66e2d6
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Fri Apr 23 06:15:51 2010 +0200

    l10n: Updated Russian (ru) translation to 95%
    
    New status: 104 messages complete with 4 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03e19286888130ee22baba1afeee1b01a21096df
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Sat Mar 27 14:23:58 2010 +0100

    l10n: Updated Russian (ru) translation to 87%
    
    New status: 95 messages complete with 13 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a267c39584d7d57d96b11fcda486800ad7ae33c
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Thu Mar 25 22:48:08 2010 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ae0b855efbda0b9fd958788d2996760698a3f30
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 20:20:41 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2376aeb3adf76fdc12aac3a2fafeafc1f0d51692
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 20:18:39 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 88%
    
    New status: 96 messages complete with 8 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 48cb85a9867745d338da6a26dae73b372450a31c
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Tue Mar 16 11:19:27 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 866a681c095eea2c6054888d85adb6694b0a1ae4
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Mon Mar 8 16:43:09 2010 +0100

    l10n: Updated Finnish (fi) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6baf2cba7b45a7d2fab997bdb2c0ee72fc51d338
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Feb 28 22:49:12 2010 +0100

    l10n: Updated Russian (ru) translation to 86%
    
    New status: 94 messages complete with 12 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 59cfbc86504ca80be395737fbefd7909257e2c16
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Feb 28 22:47:58 2010 +0100

    l10n: Updated Russian (ru) translation to 82%
    
    New status: 90 messages complete with 12 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ca1ba4132249dd1b5e91a4a92b8570da8fd9fea
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri Feb 19 16:32:35 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 630a3272d2de29d826717c3782d66702844a0c44
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 00:50:31 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8593f30000fa07b7826da7eb67792cf0aa15f3d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Feb 5 00:49:01 2010 +0100

    l10n: Updated Hungarian (hu) translation to 98%
    
    New status: 107 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b5129aa4f68f196b37a9af15791e3931624c2b77
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 20 18:06:11 2010 +0100

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 931e0ac7ec0b1a4b9ff866e02d16d145ea74b503
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jan 20 18:05:09 2010 +0100

    l10n: Updated Galician (gl) translation to 99%
    
    New status: 108 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bd24734bf3ef7523900c47a2558b9d28ea35eedb
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Jan 14 17:59:11 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 114077340f6380fce6f6439622e22826ad6662fb
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Thu Jan 14 15:30:26 2010 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 109 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c85b8e05751da540189e1809d4e8fc1b7d6adc37
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 6 13:30:15 2010 +0100

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 0efe7941febf75e914ca10df2a1b315870a2ba17
Author: Harald Servat <redcrash@gmail.com>
Date:   Tue Jan 5 12:47:38 2010 +0100

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit cc3355777e81e2ef40c2f70d8b1f8017cc836927
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Mon Jan 4 14:34:35 2010 -0500

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 80382d07fe62b21cb8e528dc88e5e9abbb45ec70
Merge: 24ce294 085ceae
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon Jan 4 20:19:09 2010 +0100

    Merge branch 'master' of ssh://git.xfce.org/git/apps/xfce4-dict

commit 24ce294d348f8df53f68f97d40701580f762d773
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon Jan 4 20:18:55 2010 +0100

    Delete pot file

commit 085ceae1d59982bf39e2d511a14c9091983c972a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 4 17:31:12 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 41801e171abd3a7da82154c48815020b0c38e0fb
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Jan 3 15:06:59 2010 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 68cf88c96bce0023d7fd6fd3d26afffeb5055112
Author: Harald Servat <redcrash@gmail.com>
Date:   Sun Jan 3 14:34:27 2010 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7e61c739d2062d86914690bb52cb3d90ff4537f8
Author: Fabian Nowak <timystery@arcor.de>
Date:   Fri Jan 1 16:14:39 2010 +0100

    Update German translation

commit 8b7a7c31e0af37db7e8c2628b3036d9a089b41e7
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Fri Jan 1 16:07:32 2010 +0100

    Update copyright information

commit 6192f807377f95450a3544c70274f4281651452e
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Fri Jan 1 16:02:38 2010 +0100

    Require xfce4-dev-tools 4.7.1 or newer for autogen.sh
    
    While at it, remove some useless code

commit 280bc46d068ceb30dd77b9c25b2f9c7a175fbe16
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Fri Jan 1 15:57:43 2010 +0100

    Require the same autoconf version as the xfce4-dev-tools do

commit ee1a31d95fc47c57f21463f729e71d3c9d4be7ce
Author: Xu Meihong <mhuntxu@gmail.com>
Date:   Fri Jan 1 10:46:57 2010 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 73d791b9f80c047ea7d6a7d8250282748122ba09
Merge: f812940 476b1c5
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Dec 31 16:48:07 2009 +0100

    Merge branch 'master' of ssh://git.xfce.org/git/apps/xfce4-dict

commit f81294096b4bbe7bd53f2ea9c683b5eb54813120
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Dec 31 14:35:05 2009 +0100

    Rename configure.in.in to configure.ac.in

commit 8af0af6b835d41551778b346f4148b3fd014c089
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Dec 31 14:29:34 2009 +0100

    Turn on automake silent rules if supported

commit 476b1c575779c19e54d4662aa6ab25d6e296a142
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Dec 31 03:35:15 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 67b34e18e5b16fd765dce6fedd4addb9124dbdcf
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Dec 31 01:04:09 2009 +0100

    New release: 0.6.0.

commit db36444a787f70bf0f256c9ee8d8a8ee6ae9b73c
Merge: c66d4f3 22e368e
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Dec 31 01:01:17 2009 +0100

    Merge branch 'master' of ssh://git.xfce.org/git/apps/xfce4-dict

commit c66d4f3f3f1a75eb9ce5c96ef3d57bf4bbb1e492
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Dec 31 00:50:35 2009 +0100

    Fix possibly uninitialised variable

commit aa86fdcca7f985841014c29828578f74a1186ba4
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Dec 31 00:47:27 2009 +0100

    Always display spell check results on failed dictionary searches.

commit 22e368e854354298bff4d18ac6978903ec710572
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Dec 30 16:59:09 2009 +0000

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit d04c3662c8aedb9198d30af973544fadca3a83ea
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Dec 30 13:50:30 2009 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 9ce9aa17e7c6768449e6d6aa72ab164041df29ee
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Dec 30 14:18:15 2009 +0100

    Update all po files

commit d3d4f5dba7bdf9e9afb9a56ad424d24740724cc4
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Dec 30 02:50:55 2009 +0100

    Re-add and update pot file due to some Transiflex problems

commit 79ecc6b34aad48c1bb14e83b3e3aed1cfc191a6f
Merge: daeb844 448acfa
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Dec 30 02:42:14 2009 +0100

    Merge branch 'master' of ssh://git.xfce.org/git/apps/xfce4-dict

commit daeb844ebe13a133c8f6da34db0c15b148fc6421
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Dec 30 02:42:00 2009 +0100

    Implement a Pause/Resume button for the Speed Reader.

commit 8880af46586d256a1c03996f5947a9d1ecd16974
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Dec 30 02:09:35 2009 +0100

    Delete auto-generated INSTALL file

commit 337fdbd92ee39948d5da99420ced040f2e846a7b
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Dec 30 02:07:53 2009 +0100

    After the Speed Reading has finished, make the Stop button a Back button

commit 5cc38e170540c2dcdb804ae666338779ceea5d11
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Sat Dec 19 19:45:47 2009 +0100

    Drop pot file.

commit 448acfa83178a09c243cce3eb78235322594b53b
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Wed Dec 16 11:40:53 2009 +0000

    l10n: Updates to Italian (it) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 2d11a846b0143a164588cf424b7ff4d565e5adee
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Sat Nov 28 16:31:03 2009 +0000

    l10n: Russian translation created
    
    Transmitted-via: Transifex (translations.xfce.org)

commit eb0e6c37238a020cd61cd8d1374513f9d5ae07f9
Merge: f957ce8 57b97f5
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Tue Nov 17 20:45:59 2009 +0100

    Merge branch 'master' of ssh://git.xfce.org/git/apps/xfce4-dict

commit f957ce8afab37b0616d79d1333be4bd596d23adb
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Tue Nov 17 20:45:47 2009 +0100

    Explicitly check for and link against libX11

commit 57b97f5651f48eb75c058e5bf4cd842a551d1982
Author: Qianqian Fang <fangqq@gmail.com>
Date:   Mon Oct 26 19:57:50 2009 +0000

    l10n: Updates to Chinese (China) (zh_CN) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 80614bdb45a3f438f5dcccb99582855929903bdd
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Fri Oct 16 16:55:31 2009 +0000

    l10n: Updates to Latvian (lv) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 935fe2da5ff7fb1e89af5ac3320c24e5e4c2d4fe
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 1 15:15:45 2009 +0000

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit fc67b1b42dfd4cfa54ff471b72f5b7389741d08b
Author: Iñigo Varela <malditoastur@gmail.com>
Date:   Wed Sep 2 10:52:32 2009 +0000

    l10n: Updates to Asturian (ast) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c1619809f7f7a0c830f0bba05ac178eb8315e466
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Aug 27 15:46:26 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 2e5eacff13f3dd1bbd9e42d5654a357bb3164d7d
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Mon Aug 24 23:06:56 2009 +0200

    Improve wording
    
    (bug #5681, suggested by Jeff Bailes, thanks)

commit 7f4125ccb982210d8af93d9956c64a9b0b879b03
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Aug 19 20:31:17 2009 +0200

    Another attempt to fix it

commit 9b9d4dbf3d5eeaa3291b8df87c660e6bf9f6a3c9
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Aug 19 20:26:12 2009 +0200

    Do it properly
    Thanks David.

commit f73a88024e025900babc6adabfb4158fe0a1034f
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Wed Aug 19 20:07:58 2009 +0200

    Require and make use of latest xfce4-dev-tools to improve handling of the LINGUAS stuff

commit 9518e1ac77ae06bde5ad8a8b2e516dfad7cfa6b4
Author: Auke Kok <sofar@foo-projects.org>
Date:   Tue Aug 18 17:58:58 2009 +0000

    l10n: Updates to Dutch (Flemish) (nl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 13b4b96c847e5cb5e3831ba73a1c2734948b5a0d
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Aug 18 12:14:26 2009 +0000

    l10n: Added "it" to LINGUAS file
    
    Transmitted-via: Transifex (translations.xfce.org)

commit c215c6dd03d03c573affeb85f9f4c51d0d2cae02
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue Aug 18 12:10:55 2009 +0000

    l10n: Updated Italian translation of xfce4-dict trunk
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 41f129fa21612b75b1a995db134e4c57ccfb1a47
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Tue Aug 18 03:19:18 2009 +0000

    l10n: Updates to English (United Kingdom) (en_GB) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 91990f5116abb2ce3d56a30447b141b2b537de5d
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Fri Aug 14 20:26:33 2009 +0200

    Rename module.xml (oops).

commit b16fbd30bcd967a4ba9f5c3f689a552011e0c058
Author: Enrico Tröger <enrico.troeger@uvena.de>
Date:   Thu Aug 13 19:56:54 2009 +0200

    Add module description file.

commit a8a6b61cf3eed9614e58699170e832f5112810c4
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Aug 8 13:41:32 2009 +0000

    update goodies translation
    
    (Old svn revision: 7896)

commit ba7d6f8b86fafc4e2084a9687a3684446f2c77c0
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Jul 23 22:36:28 2009 +0000

    2009-07-24  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 7779)

commit d06e85113337cd7835992b646ad9123ee945684d
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Jul 16 15:03:07 2009 +0000

    Display paragraph signs at the end of the current word group.
    
    (Old svn revision: 7736)

commit b54ff638d86a04ea7367c5c9f1ecc949a15906e7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Jul 16 15:03:04 2009 +0000

    Cleanup
    
    (Old svn revision: 7734)

commit fc184bfe7740651a22f3b2b0a830d7f2362d4073
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Jul 16 15:02:59 2009 +0000

    Don't print the spell check header if in quiet mode and the word is spelled correctly.
    
    (Old svn revision: 7733)

commit a4c178341eac841f50fafef3d5746da92d10cadc
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Wed Jul 15 13:58:56 2009 +0000

    ja translation update
    
    
    (Old svn revision: 7724)

commit e942c3e6b421def8000c840f6596e567edf11fba
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Jul 9 17:58:19 2009 +0000

    Implement word grouping option for Speed Reading.
    
    (Old svn revision: 7710)

commit 543fc2d8158240f72b586ee815af1a41a47e4b44
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Jul 8 18:32:20 2009 +0000

    Rework the results display for failed dictionary searches.
    Show headings for the various search methods.
    
    (Old svn revision: 7698)

commit 813d78603025ad54e0e18e280eaadc58daef2c6f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Jul 8 18:31:50 2009 +0000

    Allow setting an empty web search URL to disable the feature.
    
    (Old svn revision: 7697)

commit f924a0bc2728a1b58d6aaefbcf559054c4839898
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Jun 12 17:33:34 2009 +0000

    Update ja translation
    
    
    
    (Old svn revision: 7540)

commit b1a04c7436b1732708068d3330ba2402b3e99b68
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:43:09 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 7518)

commit 67d8bdeec08a66dd61cf9f91dec03a5161b83210
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri May 29 17:46:32 2009 +0000

    Display the speed reading status in the window title to make it more clear when the speed reading has finished.
    
    (Old svn revision: 7442)

commit 6abcdc78ee81f2d6ff70cbf7dbba1865b802eaae
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri May 29 16:48:06 2009 +0000

    Fix input focus in the Speed Reader dialog and enable word wrap.
    
    (Old svn revision: 7441)

commit 85612b0b4812a1cfc5f66ae3fc30bd6cc2679826
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri May 29 16:41:10 2009 +0000

    Don't treat quotes as word separators.
    Add an option to mark paragraphs when Speed Reading.
    
    (Old svn revision: 7440)

commit 31138ffc718b6d46e6732a8f8093a58e03a45aff
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:44:34 2009 +0000

    update goodies translations
    
    (Old svn revision: 7436)

commit 00c95b65fc2f3d8b75e7e0dca2b3e19179b11681
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue May 26 03:13:08 2009 +0000

    [intl:hu] goodies update1
    
    (Old svn revision: 7421)

commit 3d2d088f062d560767813f85f75956f1678e198f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon May 18 21:32:45 2009 +0000

    Implement own error dialog.
    
    (Old svn revision: 7368)

commit 9083358d3fc7141a0669e87519a658f60a16dede
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon May 18 18:12:30 2009 +0000

    Allow clearing tags for a specific word (unused so far).
    If the search term contains more than word and the dictionary search fails, show the spell check results of all parts of the search term.
    
    (Old svn revision: 7365)

commit a134eee42b558ade2684149e7a9e7fd52beb6d4b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon May 18 18:12:26 2009 +0000

    When offering a Web search link for a failed search, display the full target URI as tooltip.
    Minor other improvements.
    
    (Old svn revision: 7364)

commit 58a934046f3485ce1d6ec0864c68d965fd1ee6c6
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun May 17 00:18:01 2009 +0000

    Rename some variables.
    Rename the colour button labels in the preferences dialog.
    
    (Old svn revision: 7354)

commit e1cce7ab2c1fb0af639569e248573571e30bc851
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun May 17 00:17:56 2009 +0000

    Mark some strings as translatable (closes #5360).
    
    (Old svn revision: 7353)

commit dba2f0cfc1ce4e3f9882e5adeef4ba0251f0c255
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue May 12 21:14:23 2009 +0000

    Fix mnemonic of Speed Reader button.
    Fix one more cursor issue when clicking links.
    Improve splitting of the input text for speed reading.
    
    (Old svn revision: 7332)

commit 0b1265f9afeaba6961b06ac4c8b6006b1ba87491
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue May 12 21:14:19 2009 +0000

    Make error and success colours configurable.
    
    (Old svn revision: 7331)

commit e8edd67fb3f3eb59b584d8efb03347710834bd57
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue May 12 21:14:13 2009 +0000

    Add 'success' colour to mark found search terms.
    Colourise search terms according to the search result for better visual feedback.
    
    (Old svn revision: 7330)

commit fce3c36ca27181e1d6c1c085ffd770941b04e570
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 16:30:40 2009 +0000

    update translations
    
    (Old svn revision: 7327)

commit 876eaf5c9b1ddf11475d1c49f07ca28e337ba7aa
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon May 11 16:26:58 2009 +0000

    Remove debug code.
    
    (Old svn revision: 7326)

commit c19bbaa591fe37976c0460d759f7ab5063f72d76
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun May 10 21:30:27 2009 +0000

    Add simple speed reader dialog to train fast reading.
    
    (Old svn revision: 7322)

commit 1b819b7fd0b722a7558df9462c6bc235ffd1ff3b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat May 9 08:48:53 2009 +0000

    New release: 0.5.3.
    
    (Old svn revision: 7319)

commit 12095216577a786ccf6d55464584a9a6c76524e1
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat May 9 08:43:08 2009 +0000

    Rephrase the Local dictionary server section a bit.
    
    (Old svn revision: 7318)

commit c42efa0668fb6cca2ddfa0cbb07bbd033d245330
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat May 9 08:43:04 2009 +0000

    Reset the cursor after right-clicking on links in the textview.
    
    (Old svn revision: 7317)

commit fcf1bd6146c73860d9b42b75845926c4a7efa6be
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat May 9 08:43:00 2009 +0000

    Partly revert last change and use the proper cursor for the textview window again.
    
    (Old svn revision: 7316)

commit 11103df07ef2a20bde28ff72b22414f7e4a4e75e
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 13:47:42 2009 +0000

    goodies translation update (galician only)
    
    (Old svn revision: 7249)

commit 08cd1c5f723ee1fb16b888080e0531c07003ed16
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Apr 16 08:20:27 2009 +0000

    goodies translation update
    
    (Old svn revision: 7213)

commit 1d35871def50d5faf49fd5eae1b8a80a6248da94
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:16:13 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 7051)

commit 7848b6364b1c026341b0ed894f36eafd5b699c2e
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 29 22:01:27 2009 +0000

    Translations updates - it pt
    
    (Old svn revision: 7036)

commit 4787698c29ddb9c9fb4c3b218ea7e16ec8103cb3
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Mar 28 21:10:28 2009 +0000

    Add Finnish translation for xfce4-dict and update the translation for
    xfce4-screenshooter.
    
    
    (Old svn revision: 7019)

commit 4ea174ebba45222aba1fde19ca461ed103e21a0a
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 23 10:16:08 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 6981)

commit de4b632529a1d248615837f4f2f638a5003b029e
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 16 11:18:45 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 6918)

commit 329e2ba2ced1af81a16d5ecda701bad474b36919
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 15:26:30 2009 +0000

    Translations updates - es fr gl it tr
    
    (Old svn revision: 6902)

commit eedfc3df21fc48e83f044ac40c94b8b5d68b0663
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 20:12:29 2009 +0000

    Fix the renaming of the pt nb files -- thanks to jerome who noticed this problem
    
    (Old svn revision: 6850)

commit 00333793c4cc07b1903eac661390bcda483bb077
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:53:41 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 6848)

commit ffdb4d856e4759d5e547b9556cdeb0f9284ee139
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Mar 5 09:55:05 2009 +0000

    Don't allocate the default cursor unnecessarily and reuse the GdkWindow we already got in the event handlers.
    
    (Old svn revision: 6846)

commit af0176ef5ce2c520001cfcc3588b7bc4f97c46b5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:48:31 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 6826)

commit 76ab0be4846e70641588d6241d681736412bda95
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 22:57:36 2009 +0000

    Update translations -- Remove executable property on all po files (only da.po actuall)
    
    (Old svn revision: 6759)

commit 851be3b969bca4e11a4e7689c1e322c97d72d595
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Fri Feb 20 12:15:45 2009 +0000

    * Add Turkish translations by Samed Beyribey
    
    (Old svn revision: 6727)

commit bdc520ed1eb5d946fe2e0bd0742bf0d71df9f5b7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Feb 16 15:44:40 2009 +0000

    Add some notes about using a local dictd server.
    
    (Old svn revision: 6703)

commit 6d521bf0c4c8336c862bbada23caa9a5e93aa03a
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Feb 9 17:57:14 2009 +0000

    Catalan translation update (Carles Muñoz Gorriz)
    
    (Old svn revision: 6670)

commit 403ac32ccbf85532cbb982551380db03ef2a5289
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Feb 9 00:44:52 2009 +0000

    xfce4-cddrive-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-radio-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xkb-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-xfapplet-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-sensors-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-dict/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-teatime-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    thunar-shares-plugin/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfmpc/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 6664)

commit 4c2ab5627e3378d91a9e4424625c5b5ce612a193
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Feb 8 22:10:45 2009 +0000

    Print the used dictionary in the spell checker results.
    
    (Old svn revision: 6663)

commit 6319d0fa462fed111d11be43e0cc9b544693fd25
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Feb 8 22:10:40 2009 +0000

    Use the G_DEFINE_TYPE() macro to generate the *_get_type() code.
    
    (Old svn revision: 6662)

commit b26c5e6227cb0a0a4458dd384881915003b5fd15
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:24:06 2009 +0000

    Translations updates - fr id it ja nb pl
    
    (Old svn revision: 6659)

commit 5c747d22f3b0beeb174e210709baf60b15544a2c
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Feb 5 01:10:30 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 6647)

commit d1b90cee0d0c0c46a50c18fc8757e235908ed407
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Jan 31 15:46:38 2009 +0000

    When using the web service fallback after a failed dictionary search, hide the main window if ran as panel plugin.
    
    (Old svn revision: 6611)

commit fd91b93b949dbd0b944f0caf6d4f83c40e355a1b
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Jan 28 00:28:28 2009 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6585)

commit 5a41553510a195f563af61f01dc7eaad9383bcb3
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:40:15 2009 +0000

    Translations updates - tr uk
    
    (Old svn revision: 6571)

commit b3c01b6be48cb6421adc6f34a7e6fee353907083
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 25 21:11:19 2009 +0000

    Translations updates - ja
    
    (Old svn revision: 6550)

commit f664b51c2d53d9cdfcefbf5a3bca8d5bcc47b55d
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 23 15:43:53 2009 +0000

    	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
     	* da.po: Danish translation updated (Per Kongstad)
    
    
    
     	* da.po: Danish translation updated 0.5.2 (Per Kongstad)
    
     	*da.po: Danish translation updated (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 6528)

commit 89ae3251a7730d603e01cebf0f330af32f3f0bf4
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Jan 21 16:15:11 2009 +0000

    Fix untranslated search engine description (#4835).
    
    (Old svn revision: 6521)

commit 44dbd12eb20ce5e6d19aaaec32ab6141cfc57239
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Wed Jan 21 09:49:50 2009 +0000

    Updated Czech translation
    
    (Old svn revision: 6520)

commit 5397f548df4b93c2a2270b704092928ffcd49666
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Jan 19 19:00:09 2009 +0000

    Improve some more strings.
    Issued make update-po.
    Update of German translation.
    
    (Old svn revision: 6507)

commit 4aef76208f143109351df57ba6f5abd753d68610
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Jan 19 18:59:50 2009 +0000

    Properly escape URIs when using Web based search (works only with GLib >= 2.16).
    Add '--verbose' command line option for the stand-alone application.
    
    (Old svn revision: 6506)

commit 53e894f96fbb2b5b8c4375b6455c88c6a41fce11
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Jan 19 18:59:42 2009 +0000

    Improve some strings, thanks to Jérôme Guelfucci for the suggestions.
    Use less spacing for spell checker results and don't display any failed searches if used as fallback for a dictionary search.
    
    (Old svn revision: 6505)

commit c59e5d0d388d52a8c51026ce3f97bbbf81e08ca3
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 16 21:05:30 2009 +0000

    	* fr.po: French translation update (Jérôme Guelfucci)
    
    (Old svn revision: 6477)

commit b634dd42f70aba6278dcf6e73f65eb6896cddb22
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Jan 14 19:45:58 2009 +0000

    Update copyright years.
    Fix a few typos.
    
    (Old svn revision: 6460)

commit b48628fc3f430ce7611b4376e7b5ce14a4136dd9
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Mon Jan 12 23:30:19 2009 +0000

    thunar-svn-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cddrive-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-weather-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-volstatus-icon/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-quicklauncher-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-timer-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-clipman-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-diskperf-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mailwatch-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    ristretto/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-sensors-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-mount-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-genmon-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    thunar-volman/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    notification-daemon-xfce/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-power-manager/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-dict/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-cellmodem-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    xfce4-battery-plugin/trunk/po:
    	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    (Old svn revision: 6445)

commit 52c31b81c40b9995dfebe16ad4ab5cd4727188f4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:20:40 2008 +0000

    Translations updates - es gl id ja uk
    
    (Old svn revision: 6367)

commit 2861d56a8afadd8351c718fcd500cf868e2d7506
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Dec 13 14:34:32 2008 +0000

    Translations updates - ja uk zh_CN
    
    (Old svn revision: 6298)

commit ef2c6da72da1e106636d22fc6dfbb4edd7e6ac85
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Dec 5 15:40:55 2008 +0000

    New release: 0.5.2.
    
    (Old svn revision: 6277)

commit d9b2fbd7df917e6351b4902ba54d5aec9ac267c7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Dec 5 15:40:52 2008 +0000

    Follow the 'Desktop Menu Specification' and change the category for the .desktop to 'Office'.
    
    (Old svn revision: 6276)

commit 2848b5ed902b842b3e2c0aa72d233a64291d80d4
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Dec 5 15:40:50 2008 +0000

    When highlighting cross-references, ignore also {vr}.
    
    (Old svn revision: 6275)

commit 75e1709c25d3f38a65962880ba74335cee317850
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Dec 5 15:40:47 2008 +0000

    Update 'help' arguments.
    
    (Old svn revision: 6274)

commit 14651ba70c0fbcf9a1d8a54f8acfbe879c90ef47
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:45:53 2008 +0000

    Translations updates - ca id nb sq uk
    
    (Old svn revision: 6181)

commit 12ba560bdd78791fd67ade3ec7197bf55f97689f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Nov 23 14:09:52 2008 +0000

    New release: 0.5.1.
    
    (Old svn revision: 6179)

commit 72a8b92afe6d4285040616842cc86f15f58ebf1e
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Nov 15 10:19:20 2008 +0000

    Sort the spell check dictionary list in the prefs dialog.
    
    (Old svn revision: 6103)

commit a3f703ff8423cbcc6b167034ecb367231c6fc501
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Nov 15 10:19:17 2008 +0000

    Fix crashes when using the dictionary refresh button in the prefs dialog and while using enchant as spell checker.
    
    (Old svn revision: 6102)

commit 2138f2f3bc18c051b8b0dbba1fdd9b8375ed6568
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Nov 15 10:19:14 2008 +0000

    Avoid leaving zombie processes when using spell checking (bug 4615).
    
    (Old svn revision: 6101)

commit 238dfac678621df8f7fd65bfa04da607c178c413
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Nov 14 18:36:35 2008 +0000

    Change bugreport address and rewrite the output of '--version'.
    
    (Old svn revision: 6099)

commit d22df1019558dc3c83d19b2aa355daf9d92af714
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Nov 12 10:59:45 2008 +0000

    Some goodies Basque translation update
    
    
    (Old svn revision: 6068)

commit c0e10a08d89edb5203b2e8f3c287faf457bc7d10
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Nov 11 22:25:09 2008 +0000

    Fix typos, update ChangeLog.
    
    (Old svn revision: 6067)

commit 576b8ee4933e668021c9659b87505ae5bba6fbe8
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Nov 11 22:25:07 2008 +0000

    Add a 'Search' menu item to the textview popup menu for quick search of any text in search results.
    
    (Old svn revision: 6066)

commit 3fe1d26de7396855d34655af76f1825ccd8fb1ac
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Nov 11 22:25:04 2008 +0000

    Improve parsing of phonetic information, also allowing the /.../ format, used in the Jargon dictionary.
    
    (Old svn revision: 6065)

commit 600f3a4dd039b00bb390b617f873bc14aa65cb6d
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Nov 11 22:25:01 2008 +0000

    Parse also phonetic information endorsed by slashes.
    Refactor some code.
    
    (Old svn revision: 6064)

commit 9eed9ef0b9653131da526f63574df23641eb1eb6
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Nov 11 22:24:59 2008 +0000

    Fix cut server responses when there is a leading number in the word definition (e.g. in 'moby-thes').
    
    (Old svn revision: 6063)

commit 095524fef2075dc8433df6c12e7c89f9cc92d493
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Nov 9 23:25:52 2008 +0000

    New release: 0.5.0
    
    (Old svn revision: 6043)

commit 373596287c16ac8fa4610030bf926351b202c34c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:17:35 2008 +0000

    Translations updates for a lot of languages in a lot of packages
    
    (Old svn revision: 6041)

commit 3f32124dbaafe932bb681e60dff95ff8fcf1e8ca
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Nov 7 16:00:03 2008 +0000

    Set missing SVN file properties.
    
    (Old svn revision: 6009)

commit 8c544ec5c0d4365c78f978f02c83ca1127d676dc
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Nov 7 15:45:24 2008 +0000

    Ditch "Xfce4" in dialog titles.
    Change '-v' to '-V' to match common standards.
    Fix typo in prefs dialog 'phonectic'  (thanks Nobuhiro Iwamatsu for reporting).
    Issued make update-po because of a typo in an English string (manually removed the new fuzzy flags from affected translations).
    Dutch translation update (Vincent Tunru)
    
    (Old svn revision: 6008)

commit f2caf49df054b91630fdc781582a3372256b925a
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Nov 7 15:45:16 2008 +0000

    Fix typo.
    
    (Old svn revision: 6007)

commit 377262688f79e8a91371e0490c86e93c83972c20
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Nov 7 15:45:13 2008 +0000

    Ditch "Xfce4" in dialog titles.
    
    (Old svn revision: 6006)

commit a042b837f1018740a85a25c26d457d457eff0d73
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Nov 7 15:45:10 2008 +0000

    Change '-v' to '-V' to match common standards.
    Remove the '-h' hack.
    
    (Old svn revision: 6005)

commit 13371fa4f4c87219027a937212d6f3a11c73d167
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Nov 6 12:31:16 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5993)

commit 4751a2ec50a38adbcab32bd86ab942317cf8eb1c
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Nov 4 22:01:37 2008 +0000

    Some goodies Basque translation updates
    
    
    (Old svn revision: 5976)

commit cfca92ae6102182b5fa96d8f17d7bd142d975abb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 2 23:37:51 2008 +0000

    Translations updates and additions - de ku nl
    
    (Old svn revision: 5928)

commit 61dc476f863ff9149dc7c327168ad3f5f2cbbf4d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 1 23:11:13 2008 +0000

    Translations updates mainly for the dict plugin - es; id and nb_NO
    
    (Old svn revision: 5904)

commit c51f999d8d8008a997cb3af54d3c9a234c27b37c
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Sat Nov 1 21:28:58 2008 +0000

    update-po
    
    (Old svn revision: 5896)

commit 74938a405d2ea3f4083f78b17fb6c9667b3de5a7
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sat Nov 1 20:58:03 2008 +0000

    Czech translation updated
    
    (Old svn revision: 5894)

commit 72fbc135ac871f5e856d54ce8cbd96180b49c2f9
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Oct 30 22:15:05 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5883)

commit 3b05d889c25a276c90f23ac34cee169e74bf59ae
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Oct 30 17:46:38 2008 +0000

    Version bump since we had more changes than expected :).
    
    (Old svn revision: 5879)

commit c342741e200de80e8723e1c469486feff535238b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Oct 30 17:46:35 2008 +0000

    Update of German translation.
    Issued make update-po.
    
    (Old svn revision: 5878)

commit 137cb6005bff0235e40c62bbd59505b88d434673
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Oct 30 17:46:27 2008 +0000

    Use a stock GTK about dialog.
    
    (Old svn revision: 5877)

commit e1becf7eb066a3158ba83e6f5701b3f8b3ae29b3
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Oct 29 22:39:39 2008 +0000

    When highlighting cross-references, ignore also {vt} and {pl}.
    
    (Old svn revision: 5870)

commit 2004b50b2ffa25e90d7886445cbd884b3ef4893b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Oct 29 22:39:36 2008 +0000

    Add searchentry.[c|h], a subclass of GtkComboBox to embed a SexyIconEntry.
    Add a combo box around the search field in the main window to provide a history of previously searched words.
    
    (Old svn revision: 5869)

commit 8be8832d8340298215941fa2d987fc936aaaaead
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Oct 29 22:39:32 2008 +0000

    Merge changes from libsexy SVN into sexy-icon-entry.[c|h].
    Add fix from Midori's GtkIconEntry to vertically center the text and icons.
    
    (Old svn revision: 5868)

commit 8ec992c4622d3d060c8ae8ead902a9ecdb58b5b7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Oct 29 22:39:29 2008 +0000

    Prefix the WrapLabel class with Xfd.
    
    (Old svn revision: 5867)

commit 157721c9c83715248aceb74de0e5bf2693e4d2b0
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Oct 29 22:39:27 2008 +0000

    Always clear the spell check dictionary list in the prefs dialog, even if an empty or invalid spell check command was given.
    
    (Old svn revision: 5866)

commit 4160548598eb5f4898ce9d5a2df2d386429ea84e
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Oct 28 23:26:51 2008 +0000

    Set missing SVN properties
    
    (Old svn revision: 5862)

commit 391f63d86a5cf1071f1c4e2589a6c54d34ae3828
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Oct 28 20:20:21 2008 +0000

    Guess the default spell check dictionary based on the user's locale setting.
    
    (Old svn revision: 5859)

commit f7263846cd127c8ce600664bfbb6d7941b5e1f4d
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Oct 28 20:20:18 2008 +0000

    Add a status icon to the prefs dialog indicating whether the entered spell check command is valid.
    Add a refresh button next to the spell check dictionary list for easy updating.
    
    (Old svn revision: 5858)

commit dde59c4d0ad88634d16144fd5697415fe4dad5be
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Oct 28 20:20:15 2008 +0000

    Rename aspell.[c|h] to spell.[c|h].
    Add support for 'enchant' as spell check program.
    
    (Old svn revision: 5857)

commit 430212710415b2895e8b0bd803335619f6e135cd
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Oct 28 20:20:10 2008 +0000

    Make colours used for links and phonetics configurable.
    
    (Old svn revision: 5856)

commit 418c7f10adb4165cd7dd82561b4d464e4f904080
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Oct 25 09:16:37 2008 +0000

    Change the title of the prefs dialog to 'Preferences'.
    
    (Old svn revision: 5801)

commit 8c54f5f3e7958be606b8683a8d92bdf2673c837f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Oct 24 17:30:33 2008 +0000

    Add mnemonics to the search method radio labels in the main window.
    Add a link to easily start a Web search if there are no Dict results.
    
    (Old svn revision: 5795)

commit d520df4071fc75ea523522d4097908bc05141891
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Oct 24 17:30:29 2008 +0000

    Fix wrong status bar text when querying a server for the first time in the stand-alone app.
    Update Readme and manpage.
    
    (Old svn revision: 5794)

commit 55955311a0d152e503a1b46b060f0293aa5c8348
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Oct 24 17:30:25 2008 +0000

    When highlighting cross-references, ignore short ones like {n}, {f} and {m} as often found in translation dictionaries.
    Highlight phonetic information provided by some dictionaries.
    
    (Old svn revision: 5793)

commit 9f80d93895c869f3a767611833bafe94a74ee29b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Oct 24 17:30:22 2008 +0000

    Fix auto clearing issues introduced in last commit.
    
    (Old svn revision: 5792)

commit 90738cd3ff7368b31b861867af3401cc11ff4eba
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Oct 24 17:30:19 2008 +0000

    Bring the 'Search Term' string back, this time in the search entry to get auto cleared on click.
    Use for the panel text entry also a SexyIconEntry.
    
    (Old svn revision: 5791)

commit 2fa404e4264ec1a59b1469ecf1af3cb4507d1875
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 17:26:02 2008 +0000

    Fix a segfault in link parsing caused by malformed dictionary texts.
    
    (Old svn revision: 5712)

commit 40ab71071161b4350959850c7314020500d1c1e7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:30:22 2008 +0000

    Fix a few strings.
    
    (Old svn revision: 5703)

commit 935cf1e01cecac58cf5adff113b48b5ef935f775
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:30:19 2008 +0000

    Update of German translation.
    
    (Old svn revision: 5702)

commit f218745a803c54547f557ad0c10fc2e5c971d96f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:30:15 2008 +0000

    Use a SexyIconEntry for the search field, it's just sexy :).
    Remove the Clear button from the GUI (provided in the search field).
    Change the icon of the search button when switching search method.
    
    (Old svn revision: 5701)

commit d99e2ea4ecc18b23c0c05ec60927c25ebf333694
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:30:11 2008 +0000

    Add 'Information' button in the preferences dialog to query general server information for DICT servers.
    
    (Old svn revision: 5700)

commit 52565e6575bb1e353b82260aa34198eded219970
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:30:08 2008 +0000

    Properly send DICT commands terminated with CRLF.
    Close DICT connections properly with the QUIT command and read initial server status code.
    
    (Old svn revision: 5699)

commit a179117794ee5417059ba67892da2d2091ef9973
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:30:04 2008 +0000

    Add support for links (cross-references) in dictd responses.
    
    (Old svn revision: 5698)

commit b9f8cb8096f845d6c672810fc933386b2891700c
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:30:01 2008 +0000

    Do not store tag pointers, instead reference them by name.
    
    (Old svn revision: 5697)

commit cc3cdbb04af85f2a91b1c16d5e34f8075e901d62
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:29:58 2008 +0000

    Do not skip the first line of a dictd server text response as it might contain useful information.
    
    (Old svn revision: 5696)

commit 7d9d51285f5d672d5b6ec7e628a9ec5b716383d7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:29:55 2008 +0000

    Handle trailing period in text responses accordingly to RFC 2229.
    
    (Old svn revision: 5695)

commit 22ea4a428245482f0a7592ddbbf66286206f9106
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:29:52 2008 +0000

    Be safe and check array size before using it.
    
    (Old svn revision: 5694)

commit 75cb21fb0a2bd23398efdd0efc4db88abab32763
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 19 09:29:50 2008 +0000

    Beautify the texview output a little bit.
    
    (Old svn revision: 5693)

commit 67bd07044e69ce2eb3fac65633f0d7a24618e854
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Oct 5 16:01:03 2008 +0000

    Updated Indonesian translation for the xfburn and dict modules
    Updated Norwegian Bokmal translation for the mailwatch module and added one for the dict module
    Added Japanese translation for the thunar-volman module
    Updated European Portuguese translation for the smartbookmark, mpc and dict modules
    Added Spanish translation for the mailwatch module
    
    
    (Old svn revision: 5515)

commit 76e786c51e82f29fc670a224e930b18eadeffcf7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Oct 1 13:56:43 2008 +0000

    Improve clearing of panel text entry: clear it always.
    
    (Old svn revision: 5496)

commit 1811c469353976dcb181c04df014135d89013bc7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Sep 27 16:17:58 2008 +0000

    Clear the panel text entry field also for web and spell check search methods (also reported by Liviu Andronic, thanks).
    
    (Old svn revision: 5483)

commit e16945c37f9adf0bac0136539cc49a60270d3136
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Sep 27 16:17:54 2008 +0000

    Remove leading and trailing spaces from the search term before performing the search (reported by Liviu Andronic).
    
    (Old svn revision: 5482)

commit 53e5975dbd91581993e73df5554ff88c368764a4
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Sep 26 16:42:51 2008 +0000

    Fix typo.
    
    (Old svn revision: 5481)

commit a58e394994f0032783b7c87f7c4833303a6fd71e
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Sep 26 16:42:49 2008 +0000

    Fix spell checking with multiple words/sentences.
    
    (Old svn revision: 5480)

commit 4a682b6f7e2e3279b485e60d052c73fc536b0fa8
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Sep 26 16:42:46 2008 +0000

    Post-release version bump.
    
    (Old svn revision: 5479)

commit e05c3f5171372068da46c5be715519ccad5dc6c5
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Sep 26 16:42:43 2008 +0000

    Add new command line option: '--clipboard' (-c) to take the search text from the PRIMARY clipboard and performs a search.
    Update manual page.
    
    (Old svn revision: 5478)

commit 81ad6ddab8ef99afa69fd39a654eab9f0faef2e2
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Sep 26 16:42:39 2008 +0000

    Add "en.wikipedia.org" and "www.merriam-webster.com" to the list of web dictionaries (thanks to Liviu Andronic for the hint).
    
    (Old svn revision: 5477)

commit 4c6f4907691ba5910df864e8f36bcf76ab2552e0
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Sep 23 13:26:46 2008 +0000

    New release: 0.4.1.
    
    (Old svn revision: 5438)

commit 2b6b8afec4a03ff73ba8bf457869aa3d89c1a696
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Thu Sep 11 18:24:34 2008 +0000

    (Old svn revision: 5393)

commit 9f5a35239ce93b5a4b55b63d5a7ae4f04384ac78
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Wed Sep 10 15:43:45 2008 +0000

    Updated Czech translation
    
    (Old svn revision: 5385)

commit 03db7b2fa93c8bc9eb64326e1e11c413c6d4e94e
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Wed Sep 10 12:25:33 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5383)

commit ba53f2f1881bcb8de1253209387377cd1c79026a
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed Sep 10 09:37:13 2008 +0000

    updated xfce-dict Basque translation
    
    
    (Old svn revision: 5382)

commit 685625f334d398e09e09fe2891f5a35cbeb5a925
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Sep 10 09:20:07 2008 +0000

    Update of German translation.
    Issued make update-po.
    
    (Old svn revision: 5381)

commit c1ea79cbe8a6e9d31dcd5185fbe35adf94137e16
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Sep 10 09:16:58 2008 +0000

    Add .gitignore
    
    (Old svn revision: 5380)

commit 7eae5bb7a73e27fe5e21eebcaddae46cc2b40d1f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Sep 10 09:16:21 2008 +0000

    Add Wiktionary.org to the list of web dictionaries (thanks to Liviu Andronic for the hint).
    
    (Old svn revision: 5379)

commit 768a31d7d00254ac08c8ddb09ac7f6b1b8658d27
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Sep 8 19:29:38 2008 +0000

    Updated European Portuguese translation.
    
    (Old svn revision: 5370)

commit de9c38a9278baeed2351f5aa6abf9e9fda00e5f3
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Aug 27 17:37:17 2008 +0000

    * Fix broken DICTD search due to wrongly initialised status code (introduced in last commit).
    
    (Old svn revision: 5315)

commit 4b5962dc6c260a38c05cfa49b0f6a2d2a0f03bc6
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Aug 26 19:19:51 2008 +0000

    Add wraplabel.c (just in case).
    
    (Old svn revision: 5314)

commit 7cb24541486712995bb6e5ef9bcc512d744fe145
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Aug 26 19:13:25 2008 +0000

    Set svn:keywords and svn:eol-style flags for most source files.
    
    
    (Old svn revision: 5313)

commit 36921e1a440415a8b15ff5171196dc1042617daf
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Aug 26 19:03:08 2008 +0000

     * Don't let the notebook tab labels grab the focus in the prefs dialog.
     * Save some string comparisons when parsing the response from a DICTD server.
     * Handle DICTD response 550 - 'invalid database' correctly.
    
    (Old svn revision: 5312)

commit 9b27c3b72b21397f49c880d8c0fe7b16082a43e8
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Aug 26 19:02:51 2008 +0000

    When searching for available dictionaries of a DICTD server, use the entered values in the dialog not the old saved ones.
    
    (Old svn revision: 5311)

commit 65bfbef28d7556d8f169736c73e3d105a8780661
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Aug 26 19:02:35 2008 +0000

    Make prefs dialog modal.
    
    (Old svn revision: 5310)

commit 6798343e6d37b0bef1740c903df7f0c522d41045
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Tue Aug 12 09:28:18 2008 +0000

    Update Ukrainian translation
    
    
    
    (Old svn revision: 5219)

commit d712f9f1b73a26e865dc22924470709a822720a4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Aug 10 21:43:51 2008 +0000

    Translations updated and added in Indonesian and Polish.
    
    (Old svn revision: 5214)

commit 006a4d646b73fc1e51cc108a743a41a1c715309f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Aug 5 08:31:38 2008 +0000

     * Don't allow setting an empty search URL in the preferences dialog.
    
    (Old svn revision: 5197)

commit 1ed97f058cf4f210c4c136948b53d36aefb37cdf
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Aug 5 08:31:17 2008 +0000

     * Add 'xdg-open' as possible browser command to open URLs.
    
    (Old svn revision: 5196)

commit 1d65d8674e1689bc3571801e38cc13c401c6e023
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Aug 5 08:30:57 2008 +0000

     * Improve the code to find a usable browser to open URLs.
     * Prevent opening a file manager when there is set an empty search URL.
     * Make dict_open_browser() static for common.c as it is not used anywhere else.
    
    (Old svn revision: 5195)

commit 371905cb4d0267f7250a4ad9eb43eca4a9e4dd75
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Thu Jul 17 16:52:43 2008 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 5131)

commit aaaff4121ec0cb757dbb69b9558182feeb3190ea
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Thu Jul 17 14:40:31 2008 +0000

    Updated Czech translations
    
    
    (Old svn revision: 5128)

commit e9a8d8e41fbd1e2d3fb36c3672f0482cc10e3ac4
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Jul 17 14:26:21 2008 +0000

    Update of German translation.
    Issued make update-po.
    
    (Old svn revision: 5127)

commit f63cf5609fb2523a65120e3ba2e5f802e72dfd47
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Jul 17 09:08:44 2008 +0000

    Add WrapLabel class (subclass of GtkLabel) to proper wrap a help text in the preferences dialog.
    
    (Old svn revision: 5125)

commit 3d66286d1dc0d7f721aa7da2263f7179ba6ea4a0
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Jul 17 09:08:40 2008 +0000

    Add some border spaces in the preferences dialog for better look&feel.
    
    (Old svn revision: 5124)

commit 9b8fc78f33569fe18ec71771d0234a177b24a5af
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Jul 17 09:08:36 2008 +0000

    Build the static library part with libtool to get correctly linked (fixes #4235).
    
    (Old svn revision: 5123)

commit d5c80b67865d6f3d33455a91c7386d8a2376dd8a
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Wed Jul 16 23:01:19 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5118)

commit af4ce7f9f16f8a2e7672f80eeb8aebbad2d63427
Author: Mohamed Magdy <mohamed.m.k@gmail.com>
Date:   Tue Jul 15 12:41:01 2008 +0000

    Update Arabic translations
    
    (Old svn revision: 5093)

commit 26e5f2d5d6ba6f3c92a07802298e1c14a83798bb
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jul 14 07:27:43 2008 +0000

    Translations added and updated for most goodies (gl;pt_PT;zh_CN)
    
    (Old svn revision: 5072)

commit 2c7e44a5affd06a8a813456fc868f161280f37a7
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Wed Jul 9 10:48:27 2008 +0000

    Maxim Dziumanenko <dziumanenko@gmail.com>
    
    Updated Ukrainian translation
    
    
    
    (Old svn revision: 5037)

commit 24f42e3ada6448426e8c0f708651d97961dbc0b6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jun 26 22:00:51 2008 +0000

    Translations added and updated for most goodies (gl)
    
    (Old svn revision: 4998)

commit f79c0021f706c1615b0b4d06f5c7e95353d13001
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jun 25 21:44:02 2008 +0000

    Translations added for most goodies (id)
    
    (Old svn revision: 4996)

commit b22a7b6381fa34e02096e8c71d1dcfe32e106612
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 27 00:21:25 2008 +0000

    update-po
    
    (Old svn revision: 4846)

commit 0cdd33420374afab7a11c3d161cdb947427dadb6
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat May 17 22:35:32 2008 +0000

    update translation
    
    (Old svn revision: 4822)

commit 0d6b5a4e0856e995ab8f68e1c99f032ba353fecc
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri May 16 15:43:59 2008 +0000

    Add sign targets to the Makefile.
    
    
    (Old svn revision: 4808)

commit 600d4a7730505a5dc1c626bb1d2cd184466328df
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri May 16 15:43:57 2008 +0000

    Fix crash due to accessing invalid memory when reading the config file (patch by Federico G. Schwindt, thanks).
    
    
    (Old svn revision: 4807)

commit e31d096e7f1ec11cb41c43551b8e1c91beac0951
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu May 15 17:39:02 2008 +0000

    New release: 0.4.0.
    
    
    (Old svn revision: 4803)

commit 55ab43076da3661b16c49f65edb753c8b1d4831c
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue May 13 09:01:45 2008 +0000

    update en_GB translations
    
    (Old svn revision: 4794)

commit 996a2109597c8993b8be347d159f2db803e4d84b
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Sun May 11 22:09:04 2008 +0000

    update Czech translations
    
    
    (Old svn revision: 4785)

commit f86e04bd2a52e9114efda2c628251b940979d4e9
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun May 4 03:28:51 2008 +0000

    Updated Brazilian Portuguese translation
    
    (Old svn revision: 4722)

commit 12535c45c3aa5d712e186371f7702c35875d1fdd
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri May 2 08:31:23 2008 +0000

    xfce4-fsguard-plugin, xfce4-dict and xfce4-places-plugin Basque translation updates
    
    
    (Old svn revision: 4708)

commit 263c6c335e1c99f7a1c2b96f6d1f2f7787d9c661
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Apr 30 05:25:34 2008 +0000

    little Hungarian fixes
    
    (Old svn revision: 4687)

commit 02daa6c80deb18d1b5972ccf7cdcc19b7b41266b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Apr 24 12:37:50 2008 +0000

    Add missing pot file.
    
    
    (Old svn revision: 4668)

commit b993ab3656009300de8da2a307f4b55f07ba1995
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Apr 22 21:54:31 2008 +0000

    little Hungarian updates
    
    (Old svn revision: 4659)

commit 567b98c6faa46d4edd15bfde79007bd8f16af301
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:11:25 2008 +0000

    Update of German translation.
    Issued make update-po.
    
    
    (Old svn revision: 4658)

commit 393b0e9d919ad22729e9e479b168640d939120bd
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:11:17 2008 +0000

    Update ChangeLog
    
    
    (Old svn revision: 4657)

commit 8b05ccb7fb81d43ee0ebe2f2febbf007a47203c0
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:11:14 2008 +0000

    Implement saving and restoring window geometry.
    
    
    (Old svn revision: 4656)

commit 6c8f6cc8470d32c0082094eb11cfbfe562fb3692
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:11:08 2008 +0000

    Use newer autogen.sh (from mailwatch plugin).
    
    
    (Old svn revision: 4655)

commit 716d5830293d2fc6bda0f3607c98d3211fb3e7bd
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:11:05 2008 +0000

    Fix two other tranlation related string problems.
    
    
    (Old svn revision: 4654)

commit 4e4259ba1a07063581b5a2670184bc8082afeec0
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:11:01 2008 +0000

    Use correct plural forms in strings to improve translations.
    
    
    (Old svn revision: 4653)

commit 5178829206c4e9e322338bed0143422464ecd366
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:10:58 2008 +0000

    Fix some more strings.
    Add missing include directive for config.h in some files.
    
    
    (Old svn revision: 4652)

commit 27a46419f95abff0c2833d5859160133e16aa67f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:10:54 2008 +0000

    Fix some strings.
    
    
    (Old svn revision: 4651)

commit 1adda2c07bb46dae6bdc72fc672cbdd56e464fd7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 22 19:10:49 2008 +0000

    If searching with the Dict method and nothing was found, automatically search with aspell (if available) as fallback in case of a typo.
    
    
    (Old svn revision: 4650)

commit 0627600c7a053f8ef83d5792ba124d8e968b9d69
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:29 2008 +0000

    Add dist.cc dictionary service.
    
    
    (Old svn revision: 4629)

commit e0c726371dc7bfed24452cefb2301457fb8dc8ce
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:26 2008 +0000

    Rewrite of the web search code to be more flexible to use and to simplify the code.
    Add two other dictionary services: Dictionary.com and TheFreeDictionary.com.
    
    
    (Old svn revision: 4628)

commit 1cb28a4a63bde935686803d2f8a1a0202fb1b307
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:22 2008 +0000

    Add --ignore-plugin and --version options to the manpage.
    
    
    (Old svn revision: 4627)

commit 4506895df98e818fb830c39ab7b52001e12533a3
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:19 2008 +0000

    Add new languages Chinese and Italian which are newly supported by dict.leo.org.
    
    
    (Old svn revision: 4626)

commit 579ced08dd7547996583e1bae171f9734f3b18af
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:15 2008 +0000

    Show no results message for Dictd searches in the text view to be consistent with aspell search.
    
    
    (Old svn revision: 4625)

commit 952c93556b6eeab329eea1025710258c9e2d81eb
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:12 2008 +0000

    Add command line option "--ignore-plugin" to start the stand-alone application even if the panel plugin is loaded.
    
    
    (Old svn revision: 4624)

commit d980a0252f0f64e0c669bd6e1bceebaeaf7b7724
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:09 2008 +0000

    Remove the previously added space between panel button and text field because of unwanted side effects with vertical panel.
    
    
    (Old svn revision: 4623)

commit e79533ee120799d640e297eedcdc11e67eacf9f1
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:06 2008 +0000

    Add some space between panel button and text field.
    
    
    (Old svn revision: 4622)

commit 621b870cedbdd78064041a733b6902aa4f0373fc
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:03 2008 +0000

    Only handle SIGALRM signal if it is available.
    
    
    (Old svn revision: 4621)

commit eb47126cfc54eb0ab2f43bdaa2d03c807549400b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:07:00 2008 +0000

    Disable conversion into ISO-8859-15 of search text when using dict.leo.org, seems not necessary anymore.
    
    
    (Old svn revision: 4620)

commit f569fd782bb13e2d25021c2c93c4148892c09225
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:06:57 2008 +0000

    Fix problems with preferences dialog callback if panel plugin is loaded.
    
    
    (Old svn revision: 4619)

commit 54b7842d709e54efe098a47f90db1afd0b906caa
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:06:53 2008 +0000

    Fix minor panel button sizing issues (make it a little wider on horizontal panel, a little flatter on vertical panels).
    
    
    (Old svn revision: 4618)

commit c5d4e337ade87800417f975f7096beda9a2ad3f6
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:06:50 2008 +0000

    Remove Help button from preferences dialog as there is no help available at all.
    
    
    (Old svn revision: 4617)

commit f5c53af94549b61e691cd21a0f12d06266704cfd
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Apr 18 16:06:47 2008 +0000

    Unify application name to "Xfce4 Dictionary".
    
    
    (Old svn revision: 4616)

commit a0f665093e8f646fde91f95a613a60046f7cc1f5
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 15 14:02:26 2008 +0000

    Add search text from command line to main text entry.
    
    
    (Old svn revision: 4583)

commit 06cd9a05854d3cb3797487934206e3395640d043
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 15 14:02:23 2008 +0000

    Remove obsolete comments.
    
    
    (Old svn revision: 4582)

commit e4a6caad77a8813b04fa64281e385e9ebcd98073
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 15 14:02:21 2008 +0000

    Add manpage for xfce4-dict.
    
    
    (Old svn revision: 4581)

commit 857c97c8d6a18ef6a09aa235035b2152d9c58223
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 15 14:02:18 2008 +0000

    Add long option name for custom help to fix segfaults on startup.
    
    
    (Old svn revision: 4580)

commit 3322fa4d9544d4bd0fe294740a803a380fb17f89
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 15 14:02:15 2008 +0000

    Concatenate text command line arguments as one string as search text.
    
    
    (Old svn revision: 4579)

commit 3b4d8dd0052d3d6aba3fcf7d70650269785d2ef8
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 15 14:02:10 2008 +0000

    Add "-h" command line option if GLib supports printing the help text.
    
    
    (Old svn revision: 4578)

commit 0419b871e78968869513f389a1295a730eac0521
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 15 14:02:07 2008 +0000

    Reformat ChangeLog.
    
    
    (Old svn revision: 4577)

commit af44878a7f354a59d450d098c7f76d6ee5a43535
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Apr 15 14:02:04 2008 +0000

    Update Readme.
    
    
    (Old svn revision: 4576)

commit 2c699c5b681da2b72c8056ffe5fe33fa62ec1258
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Apr 14 18:47:38 2008 +0000

    Add not yet working DnD callback to receive dragged text in the main textview.
    
    
    (Old svn revision: 4569)

commit e3d93e8cb70498b2727c6e9f6c96c5d57df6509b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Apr 14 18:47:34 2008 +0000

    Set entry text in the main window if text was dragged onto the panel button or into the panel entry.
    
    
    (Old svn revision: 4568)

commit 02c8c45c93f2361790b09ba749348f46ef28c788
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Apr 14 18:47:30 2008 +0000

    Move signal handling code for networkign code completely into lib/dictd.c.
    
    
    (Old svn revision: 4567)

commit 42751841e0af54ec65108876b5db8a0b9f4e305f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Apr 14 18:47:24 2008 +0000

    Always start searching when text is dragged into the text entry in the main window.
    Connect to "drag-data-received" signal in library as it is equal for panel plugin and standalone code.
    
    
    (Old svn revision: 4566)

commit 42af192df8171ece6c65b73e9f1d4d452ee26e3e
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Apr 14 18:47:19 2008 +0000

    Fix make distcheck.
    Avoid creation of inline-icon.h during a normal build.
    
    
    (Old svn revision: 4565)

commit d3c845af963c9529a3b6ad61f6a224fedc5a0522
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Apr 3 14:50:22 2008 +0000

    Fix broken panel plugin desktop file.
    
    (Old svn revision: 4502)

commit c095466a28b2f354dc5e8580a08bfcb3ce87e48a
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Apr 2 13:21:39 2008 +0000

    Show panel-only options in preferences dialog only if panel plugin is actually loaded.
    After clicking on the Clear button, bring the input focus back to the main entry.
    Add keyboard shortcuts for file menu items.
    Cleanup DictData struct, reorder elements and remove elements which are only used in the preferences dialog.
    Add search method selection to the preferences dialog, including new mode to use the search method from the last time.
    Add support for command line options for xfce4-dict command.
    
    (Old svn revision: 4500)

commit 5a3de0de4d0f93f31879d4395ce8811bacc76c32
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Apr 2 12:22:29 2008 +0000

    Fix broken aspell search.
    
    (Old svn revision: 4499)

commit ea8e06db6d6bc659dd4475796d65db11d95485fc
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Apr 2 12:21:38 2008 +0000

    Update package name for autotools.
    
    (Old svn revision: 4498)

commit db3fb1685f0095f8f639889472c604e7db127fff
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Mar 31 19:27:13 2008 +0000

    Bring main window up when received data in panel plugin via DnD.
    
    (Old svn revision: 4497)

commit 36fb3943e98068806ad5adde7ff7cd0103826a10
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Mar 31 18:32:56 2008 +0000

    Prefix some more functions.
    
    (Old svn revision: 4496)

commit be17f3501afcd96e40cfc92ad33d1c9c4e7ced02
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Mar 30 17:35:35 2008 +0000

    Update Catalan translation
    
    (Old svn revision: 4490)

commit 552de6c75e37f45c0a9ff08cf3f4191bbc56ca24
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Mar 30 15:51:03 2008 +0000

    Add file menu to make preferences dialog accessable when run as stand-alone application.
    
    
    (Old svn revision: 4488)

commit baec966c5d0c799c620aad8ff6c2eb32abd461ca
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Mar 30 14:09:44 2008 +0000

    Update INSTALL file.
    Fix make distcheck.
    
    (Old svn revision: 4140)

commit 837da065d55d1499a778d162cba402b4eaca2c4f
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Mar 30 13:36:15 2008 +0000

    Redesign preferences dialog: use a GtkNotebook and use a XfceDialog.
    Update POTFILES.in.
    Remove debug messages.
    
    (Old svn revision: 4139)

commit f6c53ce6c9b22791b390f1494a69c2a2b7eaac13
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Mar 30 09:01:41 2008 +0000

    More code reorganisation and cleanup.
    
    (Old svn revision: 4137)

commit bc22458ca1aebb35b1aa5f5b82e463248194a330
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Mar 27 19:36:43 2008 +0000

    Reorganise most of the code base to separat commonly used code from the panel plugin into a static library.
    Move dictd server query code into an own file for better readibility.
    Bump version requirement of libxfce*-libs to 4.4.0.
    Add stand-alone application xfce4-dict.
    (not yet finished, to be continued)
    
    (Old svn revision: 4117)

commit 054ef379831e6f02e3ce8d97ebadb4bdece60c3a
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Mar 22 14:00:30 2008 +0000

    Fix indentation.
    
    (Old svn revision: 4094)

commit 3346c7219552fbd8f33946f5afb59ebe6ffe2d4d
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Mar 22 13:54:31 2008 +0000

    Use GTK's predefined text targets for Drag'n'Drop. This fixes a strange bug when dragging non-Ascii text from Poedit.
    Also allow move as DnD action.
    
    
    (Old svn revision: 4093)

commit 80143af17db3cd523fd600f2c3d67e01def160ab
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Mar 18 19:17:47 2008 +0000

    Update Portuguese translation
    
    (Old svn revision: 4069)

commit 8e6a710c6cfefb43ade517227a9111b3c4a37637
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Mar 13 12:34:27 2008 +0000

    Rename xfce4-dict-plugin.
    
    
    (Old svn revision: 4039)

commit 805bbb29b09e08a95b0fc3321ff587ae76b4879f
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sat Mar 8 17:13:59 2008 +0000

    xfce4-dict-plugin: update French translation
    
    (Old svn revision: 4030)

commit 2ecd5c2c3a7acb5ba51c39638b7faf90a491ea68
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Mar 8 16:13:46 2008 +0000

    New release: 0.3.0
    
    
    (Old svn revision: 4029)

commit bc5978783fbe848014e0507bafa319824dfade21
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Mar 8 16:11:13 2008 +0000

    Issued make update-po.
    
    
    (Old svn revision: 4028)

commit 6897deb70b6c34442e9b73291ae358640d411975
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Mar 8 16:10:02 2008 +0000

    When dragging text into the main entry text field, delete the previous text before to not append the dragged text.
    
    
    (Old svn revision: 4027)

commit b48a59e5b3e92f108439ea2f389a98a45be931bb
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Mar 8 15:06:16 2008 +0000

    Don't use C++-style comments and fix some compiler warnings.
    
    
    (Old svn revision: 4026)

commit 5a5dd813d8217ba771485cc6a18441b2e98b01e5
Author: SZERVÁC Attila <sas@321.hu>
Date:   Sat Jan 26 06:49:26 2008 +0000

    hu trunk: little updates
    
    (Old svn revision: 3874)

commit f46bf2c529e545e5bebbcacd00447b757cde9669
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Mon Jan 21 18:46:52 2008 +0000

    Updated Brazilian Portuguese translations by Fábio Nogueira <deb-user-ba@ubuntu.com>.
    
    (Old svn revision: 3840)

commit 20e21afdfcd1fed0203e524a17fdf55b2f9b5541
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Jan 12 10:55:10 2008 +0000

    When changing the search method in the main window, put the input focus back to the text entry.
    
    
    (Old svn revision: 3798)

commit 8d3a828e5fa27afd7ded7ce0566feeecfc90a3d6
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Jan 4 16:55:05 2008 +0000

    * de.po: Update of German translation.
    * xfce4-dict-plugin.pot, *.po: Issued make update-po.
    
    
    (Old svn revision: 3778)

commit eb06de34d167be240131cf1affc12a92a4384223
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Jan 4 16:53:38 2008 +0000

    * Add xfce4-popup-dict command to show the main window and/or grad the input focus to the text field in the panel.
    * Change year in copyright notes to 2008.
    
    
    (Old svn revision: 3777)

commit 22d531d6c54791c419554a73055d6a5279ece63e
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Tue Dec 18 21:41:23 2007 +0000

    Czech translations updated
    
    
    (Old svn revision: 3728)

commit e168910e146f836b267a153e8481348e987677db
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Dec 18 16:39:43 2007 +0000

    * Remove wrong additional space before colons.
    * de.po: Update of German translation.
    * xfce4-dict-plugin.pot, *.po: Issued make update-po.
    
    
    (Old svn revision: 3726)

commit c4cdb7d1bb5823b8b3487965ff1b18885d1cdf55
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Mon Dec 17 21:28:47 2007 +0000

    Czech translations updated
    
    
    (Old svn revision: 3722)

commit a331c02900175d5c1c73eff262192f642f4d7b95
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Dec 14 14:28:06 2007 +0000

    Update of German translation.
    Update Project-Id-Version of language files.
    
    
    (Old svn revision: 3704)

commit 027f5a257d18f322d44cff8f37ae8434bcf2f3bc
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Fri Dec 14 14:20:25 2007 +0000

    Fix small memory leak.
    Always store all settings from the properties dialog.
    Remove search mode selection from properties dialog.
    Add aspell support (should also work with ispell).
    
    
    (Old svn revision: 3703)

commit bde4b02ec4d64dba367535a73594d90c95eeafb0
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Dec 10 18:16:24 2007 +0000

    Added search method radio buttons.
    
    
    (Old svn revision: 3697)

commit 1f6db46d9addb80ba2b7c5a3dae2c07528259130
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 7 22:54:31 2007 +0000

    New and updated German translations for a bunch of goodies.
    
    (Old svn revision: 3676)

commit b9d978d32cd686235caa12f83653ed0e1798599c
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Nov 19 23:06:36 2007 +0000

    Latvian translations added to most goodies.
    
    (Old svn revision: 3611)

commit bfa4103eec42a9d8b0514a186de682f4241e12bb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:37:37 2007 +0000

    Fix changelogs for updated ur.po files, and add thunar-archive-plugin
    
    (Old svn revision: 3591)

commit 37a1c9e4abf9440f65d747f13f9caad4a2bd5197
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Nov 15 08:24:33 2007 +0000

    Rename pk.po to ur.po
    
    (Old svn revision: 3590)

commit fb959ebd55ffd8e86a62cb2821b04f52e86cdb15
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 3 10:45:47 2007 +0000

    Italian updates and new translations added to some goodies.
    
    (Old svn revision: 3500)

commit 24da6bbe46278402cbfa29aed1283a71219d40c1
Author: SZERVÁC Attila <sas@321.hu>
Date:   Thu Nov 1 07:38:58 2007 +0000

    hu trunk: notes & other updates
    
    (Old svn revision: 3483)

commit ffd98cecaedf56aeb6a1a4f1d8a01ea266680998
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Oct 28 19:05:17 2007 +0000

    Add new translation by محمد علي المكي <makki.ma@gmail.com>
    
    (Old svn revision: 3466)

commit 6bce3d0f0683f3c13416425bbba780690e8d654e
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Oct 22 22:08:38 2007 +0000

    Fixed missing application icon in taskbar and window frame.
    Added missing include of stdlib to avoid compiler warnings.
    
    
    (Old svn revision: 3429)

commit 388e7155f356ce8ab5feec80bbb3fb14dc3f4719
Author: Jean-François Wauthy <pollux@xfce.org>
Date:   Sun Sep 16 09:07:39 2007 +0000

    Update Basque translations
    
    
    (Old svn revision: 3234)

commit 8c8a8cf31f1c1f84e0748433bb6d84fb570830ae
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Wed Sep 12 16:22:56 2007 +0000

     * Update Basque translations.
    
    
    (Old svn revision: 3209)

commit 9cafb5e9fdc0bd036b5f9f3685e5b94a129fa48f
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Sun Aug 26 17:08:30 2007 +0000

    Updated translations for Brazilian Portuguese by Vladimir Melo.
    
    (Old svn revision: 3081)

commit 267b1e072d79f1cd1609f81f14f7e6a5b8e2f0dd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jul 8 20:18:00 2007 +0000

    * nb_NO.po: Norwegian Bokmal translations added
    * pt_PT.po: European Portuguese translations added
    
    
    (Old svn revision: 2898)

commit 38c1acffcf826fbbe877f38ba960b20026217b62
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jun 11 21:10:21 2007 +0000

    * pt_BR.po: Updated the datetime plugin translation.
    
    
    (Old svn revision: 2823)

commit d3b72d4f914046f959044cb8abb40cf1f43793ca
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Jun 9 09:29:45 2007 +0000

    Updated the Brazilian Portuguese translations of the clipman, dict and thunar-archive plugins.
    
    (Old svn revision: 2818)

commit dfa58d9841a45f34c7f68231780bfe5b52122778
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri May 11 21:49:29 2007 +0000

    Updated the Catalan translations for the dict, mount, battery, clipman, xkb and netload plugins packages.
    
    (Old svn revision: 2739)

commit 7bdbbd7b29f7c75d895443c78d4701784466db28
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Apr 1 22:19:33 2007 +0000

    Added and fixed Polish translations.
    
    (Old svn revision: 2646)

commit 91fedfedcfbf5ab4bdedbb74bd7b5b323a13b60f
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 11:51:17 2007 +0000

    forgot to add in LINGUAS en_GB
    
    (Old svn revision: 2620)

commit 88a071ceb3063dc6012298d0f8e69befafd6f24d
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sat Mar 31 07:24:49 2007 +0000

    i18n british translation
    
    (Old svn revision: 2582)

commit 6fa76032087d173b62ed846c63150a0e4693dade
Author: Maxim Dziumanenko <mvd@mylinux.com.ua>
Date:   Tue Mar 13 14:59:10 2007 +0000

    2007-03-13 Maxim Dziumanenko <dziumanenko@gmail.com>
    
    	* Update Ukrainian translation by Dmitry Nikitin.
    
    
    
    (Old svn revision: 2546)

commit 7ee65718bf8ffc3127e046c3731e0a815901bf11
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 20 21:22:55 2007 +0000

    * fr.po: Updated some French translations.
    * ja.po: Updated and added the Japanese translations by Nobuhiro Iwamatsu in the
      xkb and the volstatus-icon plugins respectively.
    * sq.po: Updated the headers of most plugins by Besnik Bleta.
    
    (Old svn revision: 2506)

commit f9a8bd300dd24ef3e8ef1e35eeb36d4d2b28bba0
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 2 18:52:37 2007 +0000

    Added the Albanian translations by Besnik Bleta for all the goodies.
    
    (Old svn revision: 2480)

commit ccc5da5a01f661b980417b0f4db257a4a4a47358
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Jan 20 00:50:25 2007 +0000

    Fixed possible crashes when showing the main window after it was closed.
    
    
    (Old svn revision: 2435)

commit 548307792b725615c219ec1f924cf5639f8bac35
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Jan 16 13:33:41 2007 +0000

    Update copyright years.
    New Release 0.2.1.
    
    
    (Old svn revision: 2377)

commit acd1c6b6ffcdc2375546e95febac452def258450
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Jan 11 22:26:03 2007 +0000

    Updated and added the Czech translations by Michal Varady of the netload, cellmodem and dict plugin packages respectively
    
    (Old svn revision: 2338)

commit 6d7f37c5e1fa53d00690e5a4f7318f4452664cbc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Dec 22 18:50:02 2006 +0000

    Updated the French translations for the dict, weather, battery and clipman plugins
    
    (Old svn revision: 2273)

commit f0d0b1b53c60fdeecd1bd4c0e70bcbc98887fa6e
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Dec 13 22:59:51 2006 +0000

    hu trunk: dict & weather updates
    
    (Old svn revision: 2214)

commit f3b4a1a105275d895dccd5918898d0ac2d12c991
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Dec 12 13:38:02 2006 +0000

    Issued make update-po.
    Updated German translation.
    
    
    (Old svn revision: 2212)

commit 065f9831d3a699986f638ebf2c83198e5033fcdf
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Thu Dec 7 09:09:30 2006 +0000

    i18n add catalan translation
    
    (Old svn revision: 2206)

commit f1a5560d94862b98e85e99fdbc4ba7f926477f67
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Dec 5 11:25:10 2006 +0000

    Fixed possible segfault after retrieving the dictionary list from a server.
    
    
    (Old svn revision: 2197)

commit 37a89d1e4c70971d3f16a2d7e6655f1f3fef9978
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Dec 4 19:10:47 2006 +0000

    Removed dependency on libexo, use exo-open(and some other fallbacks) instead.
    
    
    (Old svn revision: 2196)

commit 43bf09476bf3859f9cda8e08b62d3a5720109138
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Dec 4 18:52:13 2006 +0000

    Panel text entry grows and shrinks now according to the given size.
    
    
    (Old svn revision: 2195)

commit 6c48078be68dc49b26c08f1d9210c4477a9dce6b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Dec 4 18:34:25 2006 +0000

    Fixed wrong display of panel text entry when panel orientation changed.
    
    
    (Old svn revision: 2194)

commit f6985cd2a682092274be67dbe5bc14c5c0dc7ea0
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Nov 25 19:33:05 2006 +0000

    * Enabled website link to goodies.xfce.org in the about dialog.
    * Added missing includes to fix compilation on FreeBSD.
    * Improved calculation of panel icon size (thanks to Rupert Horstkötter for reporting).
    
    
    (Old svn revision: 2179)

commit 0743a802b69a2b24c3e61762c3bc753198c23c69
Author: Adriano Winter Bess <awbess@gmail.com>
Date:   Thu Nov 23 00:19:30 2006 +0000

    Added brazilian portuguese translations thanks to Bruno Jesus
    <00ocpxxx@gmail.com>.
    
    
    (Old svn revision: 2174)

commit 5b10b6dc7153bb143218c2d1dd5609e901e169b6
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Thu Nov 16 15:52:45 2006 +0000

    * Added dependency of libexo.
    * Added alternative search mode via a web site dictionary and provide three
      dictionary entries of dict.leo.org for convenience.
      The web site will be opened with the help of libexo.
    * Added UTF8_STRING as drop targt. Might be it helps.
    
    
    (Old svn revision: 2171)

commit 1d0cede0c5bc8cddbd518e9585306a8db0a47d74
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Nov 7 19:15:56 2006 +0000

    Prefixed all functions with dict.
    
    
    (Old svn revision: 2157)

commit e84e2b38f7c13adf292051c27a03f89e3f3ed591
Author: Pau Rullan Ferragut <paurullan@bulma.net>
Date:   Sun Nov 5 18:49:19 2006 +0000

    i18n updated French translation
    
    (Old svn revision: 2145)

commit 49a64ab0967a69cbb4fdeda0c81d01f774002488
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 15 21:55:58 2006 +0000

    Generated xfce4-dict-plugin.pot, updated German translation.
    
    
    (Old svn revision: 2111)

commit 9d74228484ef518e6afb72a0eaa9ce2ed60bac02
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 15 21:52:57 2006 +0000

    Improved the threading code to do GTK-related stuff in the main thread.
    Some other changes and fixes.
    
    
    (Old svn revision: 2110)

commit a89ef2d0a5261607672f140f87ea87bc70cfa8c6
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sat Oct 14 15:08:44 2006 +0000

    Implemented threading to not freeze the GUI while searching on a slow server.
    
    
    (Old svn revision: 2108)

commit f326157ce9590be8929ad858b018d65f17fc7ae1
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Mon Oct 2 10:19:10 2006 +0000

    Again fixed display of panel text field when panel has no horizontal orientation.
    
    
    (Old svn revision: 2084)

commit e39e7761dc2c6394cacd4dd9cd3cc1c0171ed454
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 1 23:35:07 2006 +0000

    Fixed display of panel text field when panel has no horizontal orientation.
    
    
    (Old svn revision: 2083)

commit f0e92a4b35fbecbb7bced902de7d30fa2f4f997e
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 1 23:24:30 2006 +0000

    * Fixed some minor GUI issues to improve usability
      (thanks to Fabian Nowak for his suggestions).
    * Use a dynamic buffer when retrieving the response from a server to avoid
      truncated answers and crashes (thanks to Fabian Nowak for reporting).
    * Clear the text view alays prior to a new search.
    
    
    (Old svn revision: 2082)

commit 47f1203efc3861bc9ef83da90f259697260157f6
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Sun Oct 1 15:21:06 2006 +0000

    * Added "Clear" button to the main window.
    * New release: 0.2.0
    
    (Old svn revision: 2080)

commit a5a3a92b2fc8d287524affbdca7d2b9cbed020e0
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Sep 27 20:17:27 2006 +0000

    hu trunk: updates
    
    (Old svn revision: 2077)

commit 53d35d2e7eef8b4ea61e26a0f14a3c24cbc27d8b
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Wed Sep 27 19:01:30 2006 +0000

    Fixed typo.
    
    
    (Old svn revision: 2076)

commit 1a1fc04868292a06a1385aadc5e1157cece763b7
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Sep 26 15:29:23 2006 +0000

    Added keyword property.
    
    (Old svn revision: 2075)

commit d34c5eca40964e336f6d8a36881d0466ff8999c4
Author: Enrico TrÃ¶ger <enrico@xfce.org>
Date:   Tue Sep 26 15:13:36 2006 +0000

    Initial import of new xfce4-dict-plugin.
    
    (Old svn revision: 2074)
